-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- HUNGARIA Group
-- The Hungaria asteroids form a family of asteroids of the inner part of the Main Belt that orbit around the Sun between 1.78 and 2.00 astronomical units.
-- These asteroids generally have a low eccentricity (less than 0.18) and an inclination of 16 to 34 degrees. They have an orbital period of about 2.5 years. They are in resonance 9: 2 with Jupiter and 3: 2 with Mars.
-- Hungaria Group is different from the Hungaria family that is a collisional family located within the Hungaria group
HungariaGroup = 
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1}, -- color of group
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x", -- HungariaGroup (MBA-IMB)
	marksize = "2", -- 2 for square, 3 for circle, 2 for x
	number = 1901, -- 1894 ast + 7 moons, ~~ 19854 members
	counter = true,
	
	objects =
	{
		
		"Sol/434 Hungaria", -- HungariaGroup (MBA-IMB), HungariaFamily (MBA-IMB)
		
		"Sol/1019 Strackea", -- HungariaGroup (MBA-IMB)
		"Sol/1025 Riema", -- HungariaGroup (MBA-IMB)
		"Sol/1103 Sequoia", -- HungariaGroup (MBA-IMB), HungariaFamily (MBA-IMB)
		"Sol/1235 Schorria", --  -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/1355 Magoeba", -- HungariaGroup (MBA-IMB)
		"Sol/1453 Fennia", -- HungariaGroup (MBA-IMB)
			"Sol/1453 Fennia/2007 1453 I", -- AsteroidMoon
		"Sol/1509 Esclangona", -- HungariaGroup (MBA-IMB)
			"Sol/1509 Esclangona/2003 1509 I", -- AsteroidMoon
		"Sol/1600 Vyssotsky", -- HungariaGroup (MBA-IMB)
		"Sol/1656 Suomi", -- HungariaGroup (MBA-IMB)
			"Sol/1656 Suomi/2020 1656 I", -- AsteroidMoon
		"Sol/1727 Mette", -- HungariaGroup (MBA-IMB)
		"Sol/1750 Eckert", -- HungariaGroup (MBA-IMB)
		"Sol/1876 Napolitania", -- HungariaGroup (MBA-IMB)
		"Sol/1919 Clemence", -- HungariaGroup (MBA-IMB)
		"Sol/1920 Sarmiento", -- HungariaGroup (MBA-IMB)
		
		"Sol/2001 Einstein", -- HungariaGroup (MBA-IMB)
		"Sol/2035 Stearns", -- HungariaGroup (MBA-IMB)
		"Sol/2047 Smetana", -- HungariaGroup (MBA-IMB)
		"Sol/2048 Dwornik", -- HungariaGroup (MBA-IMB)
		"Sol/2049 Grietje", -- HungariaGroup (MBA-IMB)
		"Sol/2083 Smither", -- HungariaGroup (MBA-IMB)
		"Sol/2131 Mayall", -- HungariaGroup (MBA-IMB)
			"Sol/2131 Mayall/2009 2131 I", -- AstroidMoon
		"Sol/2150 Nyctimene", -- HungariaGroup (MBA-IMB)
		"Sol/2272 Montezuma", -- HungariaGroup (MBA-IMB)
		"Sol/2449 Kenos", -- HungariaGroup (MBA-IMB)
		"Sol/2491 Tvashtri", -- HungariaGroup (MBA-IMB)
		"Sol/2495 Noviomagum-L", -- HungariaGroup (MBA-IMB)
		"Sol/2577 Litva", -- HungariaGroup (MBA-IMB)
			"Sol/2577 Litva/2009 2577 I", -- AsteroidMoon
			"Sol/2577 Litva/2012 2577 I", -- AsteroidMoon
		"Sol/2735 Ellen", -- HungariaGroup (MBA-IMB)
		"Sol/2867 Steins", -- HungariaGroup (MBA-IMB)
		
		"Sol/3022 Dobermann", -- HungariaGroup (MBA-IMB)
		"Sol/3043 San Diego", -- HungariaGroup (MBA-IMB)
		"Sol/3086 Kalbaugh", -- HungariaGroup (MBA-IMB)
		"Sol/3101 Goldberger", -- HungariaGroup (MBA-IMB)
		"Sol/3169 Ostro", -- HungariaGroup (MBA-IMB)
		"Sol/3225 Hoag", -- HungariaGroup (MBA-IMB)
		"Sol/3266 Bernardus", -- HungariaGroup (MBA-IMB)
		"Sol/3309 Brorfelde", -- HungariaGroup (MBA-IMB)
		"Sol/3353 Jarvis", -- HungariaGroup (MBA-IMB)
		"Sol/3400 Aotearoa", -- HungariaGroup (MBA-IMB)
		"Sol/3416 Dorrit", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/3447 Burckhalter", -- HungariaGroup (MBA-IMB)
		"Sol/3483 Svetlov", -- HungariaGroup (MBA-IMB)
		"Sol/3854 George", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/3873 Roddy", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/3880 Kaiserman", -- HungariaGroup (MBA-IMB)
		"Sol/3940 Larion", -- HungariaGroup (MBA-IMB)
		
		"Sol/4031 Mueller", -- HungariaGroup (MBA-IMB)
		"Sol/4116 Elachi", -- HungariaGroup (MBA-IMB)
		"Sol/4125 Lew Allen", -- HungariaGroup (MBA-IMB)
		"Sol/4142 Dersu-Uzala", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/4232 Aparicio", -- HungariaGroup (MBA-IMB)
		"Sol/4440 Tchantches", -- HungariaGroup (MBA-IMB)
		"Sol/4464 Vulcano", -- HungariaGroup (MBA-IMB)
		"Sol/4483 Petofi", -- HungariaGroup (MBA-IMB)
		"Sol/4490 Bambery", -- HungariaGroup (MBA-IMB)
		"Sol/4531 Asaro", -- HungariaGroup (MBA-IMB)
		"Sol/4674 Pauling", -- HungariaGroup (MBA-IMB)
		"Sol/4690 Strasbourg", -- HungariaGroup (MBA-IMB)
		"Sol/4713 Steel", -- HungariaGroup (MBA-IMB)
		"Sol/4736 Johnwood", -- HungariaGroup (MBA-IMB)
		"Sol/4764 Joneberhart", -- HungariaGroup (MBA-IMB)
		"Sol/4765 Wasserburg", -- HungariaGroup (MBA-IMB)
			"Sol/4765 Wasserburg/2013 4765 I", -- AsteroidMoon
		"Sol/4868 Knushevia", -- HungariaGroup (MBA-IMB)
		"Sol/4898 Nishiizumi", -- HungariaGroup (MBA-IMB)
		
		"Sol/5175 Ables", -- HungariaGroup (MBA-IMB)
		"Sol/5253 Fredclifford", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/5378 Ellyett", -- HungariaGroup (MBA-IMB)
		"Sol/5384 Changjiangcun", -- HungariaGroup (MBA-IMB)
		"Sol/5390 Huichiming", -- HungariaGroup (MBA-IMB)
		"Sol/5426 Sharp", -- HungariaGroup (MBA-IMB)
		"Sol/5427 Jensmartin", -- HungariaGroup (MBA-IMB)
		"Sol/5475 Hanskennedy", -- HungariaGroup (MBA-IMB)
		"Sol/5477 Holmes", -- HungariaGroup (MBA-IMB)
		"Sol/5558 Johnnapier", -- HungariaGroup (MBA-IMB)
		"Sol/5577 Priestley", -- HungariaGroup (MBA-IMB)
		"Sol/5579 Uhlherr", -- HungariaGroup (MBA-IMB)
		"Sol/5639 Cuk", -- HungariaGroup (MBA-IMB)
		"Sol/5641 McCleese", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA), 
		"Sol/5806 Archieroy", -- HungariaGroup (MBA-IMB)
		"Sol/5841 Stone", -- HungariaGroup (MBA-IMB)
		"Sol/5871 Bobbell", -- HungariaGroup (MBA-IMB)
		"Sol/5899 Jedicke", -- HungariaGroup (MBA-IMB)
		"Sol/5905 Johnson", -- HungariaGroup (MBA-IMB)
		"Sol/5967 Edithlevy", -- HungariaGroup (MBA-IMB)
		"Sol/5968 Trauger", -- HungariaGroup (MBA-IMB)
		
		"Sol/6029 Edithrand", -- HungariaGroup (MBA-IMB)
		"Sol/6087 Lupo", -- HungariaGroup (MBA-IMB)
		"Sol/6107 Osterbrock", -- HungariaGroup (MBA-IMB)
		"Sol/6141 Durda", -- HungariaGroup (MBA-IMB)
		"Sol/6163 Reimers", -- HungariaGroup (MBA-IMB)
		"Sol/6249 Jennifer", -- HungariaGroup (MBA-IMB)
		"Sol/6250 Saekohayashi", -- HungariaGroup (MBA-IMB)
		"Sol/6271 Farmer", -- HungariaGroup (MBA-IMB)
		"Sol/6296 Cleveland", -- HungariaGroup (MBA-IMB)
		"Sol/6310 Jankonke", -- HungariaGroup (MBA-IMB)
		"Sol/6384 Kervin", -- HungariaGroup (MBA-IMB)
		"Sol/6435 Daveross", -- HungariaGroup (MBA-IMB)
		"Sol/6447 Terrycole", -- HungariaGroup (MBA-IMB)
		"Sol/6461 Adam", -- HungariaGroup (MBA-IMB)
		"Sol/6485 Wendeesther", --  HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/6493 Cathybennett", -- HungariaGroup (MBA-IMB)
		"Sol/6517 Buzzi", -- HungariaGroup (MBA-IMB)
		"Sol/6602 Gilclark", -- HungariaGroup (MBA-IMB)
		"Sol/6618 Jimsimons", -- HungariaGroup (MBA-IMB)
		"Sol/6635 Zuber", -- HungariaGroup (MBA-IMB)
		"Sol/6646 Churanta", -- HungariaGroup (MBA-IMB)
		"Sol/6859 Datemasamune", -- HungariaGroup (MBA-IMB)
		"Sol/6870 Pauldavies", -- HungariaGroup (MBA-IMB)
		"Sol/6901 Roybishop", -- HungariaGroup (MBA-IMB)
		"Sol/6911 Nancygreen", -- HungariaGroup (MBA-IMB)
		
		"Sol/7086 Bopp", -- HungariaGroup (MBA-IMB)
		"Sol/7087 Lewotsky", -- HungariaGroup (MBA-IMB)
		"Sol/7173 Sepkoski", -- HungariaGroup (MBA-IMB)
		"Sol/7187 Isobe", -- HungariaGroup (MBA-IMB)
		"Sol/7247 Robertstirling", -- HungariaGroup (MBA-IMB)
		"Sol/7488 Robertpaul", -- HungariaGroup (MBA-IMB)
		"Sol/7560 Spudis", -- HungariaGroup (MBA-IMB)
		"Sol/7660 Alexanderwilson", -- MarsCrosser HungariaGroup
		"Sol/7781 Townsend", -- HungariaGroup (MBA-IMB)
		"Sol/7829 Jaroff", -- HungariaGroup (MBA-IMB)
		"Sol/7958 Leakey", -- HungariaGroup (MBA-IMB)
		"Sol/7959 Alysecherri", -- HungariaGroup (MBA-IMB)
		
		"Sol/8024 Robertwhite", -- HungariaGroup (MBA-IMB)
		"Sol/8026 Johnmckay", -- HungariaGroup (MBA-IMB)
		"Sol/8348 Bhattacharyya", -- HungariaGroup (MBA-IMB)
		
		"Sol/9069 Hovland", -- HungariaGroup (MBA-IMB)
		"Sol/9084 Achristou", -- HungariaGroup (MBA-IMB)
		"Sol/9165 Raup", -- HungariaGroup (MBA-IMB)
		"Sol/9387 Tweedledee", -- HungariaGroup (MBA-IMB)
		"Sol/9554 Dumont", -- HungariaGroup (MBA-IMB)
		"Sol/9739 Powell", -- HungariaGroup (MBA-IMB)
		
		"Sol/10667 van Marxveldt", -- HungariaGroup (MBA-IMB)
		"Sol/10737 Bruck", -- HungariaGroup, MarsCrosser
		"Sol/10841 Ericforbes", -- HungariaGroup (MBA-IMB)
		"Sol/11304 Cowra", -- HungariaGroup (MBA-IMB)
		"Sol/11437 Cardalda", -- HungariaGroup (MBA-IMB)
		"Sol/11789 Kempowski", -- HungariaGroup (MBA-IMB)
		"Sol/11833 Dixon", -- HungariaGroup (MBA-IMB)
		"Sol/11941 Archinal", -- HungariaGroup (MBA-IMB)
		"Sol/11976 Josephthurn", -- HungariaGroup (MBA-IMB)
		"Sol/12267 Denneau", -- HungariaGroup (MBA-IMB)
		"Sol/12446 Juliabryant", -- HungariaGroup (MBA-IMB)
		"Sol/12494 Doughamilton", -- HungariaGroup (MBA-IMB)
		"Sol/13111 Papacosmas", -- HungariaGroup (MBA-IMB)
		"Sol/13478 Fraunhofer", -- HungariaGroup (MBA-IMB)
		"Sol/14395 Tommorgan", -- HungariaGroup (MBA-IMB)
		"Sol/14764 Kilauea", -- HungariaGroup (MBA-IMB)
		"Sol/15374 Teta", -- HungariaGroup (MBA-IMB)
		"Sol/15964 Billgray", -- HungariaGroup (MBA-IMB)
		
		"Sol/16465 Basilrowe", -- HungariaGroup (MBA-IMB), MarsCrosser MarsCrosser (NEA-MCA)
		"Sol/16589 Hastrup", -- HungariaGroup (MBA-IMB)
		"Sol/16669 Rionuevo", -- HungariaGroup (MBA-IMB)
		
		"Sol/17399 Andysanto", -- HungariaGroup (MBA-IMB)
		"Sol/17408 McAdams", -- HungariaGroup (MBA-IMB)
		"Sol/17447 Heindl", -- HungariaGroup (MBA-IMB)
		"Sol/17601 Sheldonschafer", -- HungariaGroup (MBA-IMB)
		"Sol/17657 Himawari", -- HungariaGroup (MBA-IMB)
		"Sol/17681 Tweedledum", -- HungariaGroup (MBA-IMB)
		
		"Sol/18368 Flandrau", -- HungariaGroup (MBA-IMB)
		"Sol/18626 Michaelcarr", -- HungariaGroup (MBA-IMB)
		
		"Sol/20037 Duke", -- HungariaGroup MarsCrosser
		"Sol/20043 Ellenmacarthur", -- HungariaGroup (MBA-IMB)
		"Sol/20136 Eisenhart", -- HungariaGroup (MBA-IMB)
		"Sol/20936 Nemrut Dagi", -- HungariaGroup (MBA-IMB)
		
		"Sol/21149 Kenmitchell", -- HungariaGroup (MBA-IMB)
		"Sol/22195 Nevadodelruiz", -- HungariaGroup (MBA-IMB)
		"Sol/23452 Drew", -- HungariaGroup (MBA-IMB)
		"Sol/24654 Fossett", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/24778 Nemsu", -- HungariaGroup (MBA-IMB)
		"Sol/25340 Segoves", -- HungariaGroup (MBA-IMB)
		"Sol/25884 Asai", -- HungariaGroup (MBA-IMB)
		
		"Sol/26027 Cotopaxi", -- HungariaGroup (MBA-IMB)
		"Sol/26074 Carlwirtz", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/26340 Evamarkova", -- HungariaGroup (MBA-IMB)
		"Sol/26471 Tracybecker", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/26884 1994 RX4", -- HungariaGroup (MBA-IMB)
		"Sol/26891 Johnbutler", -- HungariaGroup (MBA-IMB)
		
		"Sol/27776 Cortland", -- HungariaGroup (MBA-IMB)
		"Sol/27810 Daveturner", -- HungariaGroup (MBA-IMB)
		
		"Sol/29298 Cruls", -- HungariaGroup (MBA-IMB)
		"Sol/29428 Ettoremajorana", -- HungariaGroup (MBA-IMB)
		
		"Sol/30934 Bakerhansen", -- HungariaGroup (MBA-IMB)
		"Sol/30935 Davasobel", -- HungariaGroup (MBA-IMB)
		
		"Sol/32890 Schwob", -- HungariaGroup (MBA-IMB), HungariaFamily (MBA-IMB)
		"Sol/32928 Xiejialin", -- HungariaGroup (MBA-IMB)
		
		"Sol/33319 Kunqu", -- HungariaGroup (MBA-IMB)
		
		"Sol/34817 Shiominemoto", -- MCA
		
		"Sol/35087 von Sydow", -- HungariaGroup (MBA-IMB)
		
		"Sol/37471 Popocatepetl", -- HungariaGroup (MBA-IMB)
		"Sol/37561 Churgym", -- HungariaGroup (MBA-IMB)
		
		"Sol/39420 Elizabethgaskell", -- HungariaGroup (MBA-IMB)
		"Sol/39791 Jameshesser", -- HungariaGroup (MBA-IMB)
		
		"Sol/46513 Ampzing", -- HungariaGroup (MBA-IMB)
		"Sol/46568 Stevenlee", -- HungariaGroup (MBA-IMB)
		
		"Sol/48844 Belloves", -- HungariaGroup (MBA-IMB)
		
		"Sol/52316 Daveslater", -- HungariaGroup (MBA-IMB)
		"Sol/52384 Elenapanko", -- HungariaGroup (MBA-IMB)
		
		"Sol/55720 Daandehoop", -- HungariaGroup (MBA-IMB)
		"Sol/55844 Bicak", -- HungariaGroup (MBA-IMB)
		"Sol/55854 Stoppani", -- HungariaGroup (MBA-IMB)
		
		"Sol/58098 Quirrenbach", -- HungariaGroup (MBA-IMB)
		"Sol/58345 Moomintroll", -- HungariaGroup (MBA-IMB)
		
		"Sol/60423 Chvojen", -- HungariaGroup (MBA-IMB)
		
		"Sol/65637 Tsniimash", -- HungariaGroup (MBA-IMB)
		
		"Sol/69228 Kamerunberg", -- HungariaGroup (MBA-IMB)
		"Sol/69961 Millosevich", -- HungariaGroup (MBA-IMB)
		
		"Sol/70030 Margaretmiller", -- HungariaGroup (MBA-IMB)
		
		"Sol/73610 Klyuchevskaya", -- HungariaGroup (MBA-IMB)
		"Sol/73767 Bibiandersson", -- HungariaGroup (MBA-IMB)
		
		"Sol/79316 Huangshan", -- HungariaGroup (MBA-IMB)
		"Sol/79472 Chiorny", -- HungariaGroup (MBA-IMB)
		
		"Sol/85047 Krakatau", -- HungariaGroup (MBA-IMB)
		"Sol/85095 Hekla", -- HungariaGroup (MBA-IMB)
		"Sol/85119 Hannieschaft", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		
		"Sol/86279 Brucegary", -- HungariaGroup (MBA-IMB)
		
		"Sol/96327 Ullmann", -- HungariaGroup (MBA-IMB)
		
		"Sol/100000 Astronautica", -- HungariaGroup (MBA-IMB)
		"Sol/101331 Sjostrom", -- HungariaGroup (MBA-IMB)
		"Sol/105211 Sanden", -- HungariaGroup (MBA-IMB)
		
		"Sol/111661 Mamiegeorge", -- HungariaGroup (MBA-IMB)
		"Sol/117874 Picodelteide", -- HungariaGroup (MBA-IMB)
		"Sol/117997 Irazu", -- HungariaGroup (MBA-IMB)
		"Sol/118102 Rinjani", -- HungariaGroup (MBA-IMB)
		
		"Sol/120218 Richardberry", -- HungariaGroup (MBA-IMB)
		"Sol/121236 Adrianagutierrez", -- HungariaGroup (MBA-IMB)
		"Sol/121486 Sarahkirby", -- HungariaGroup (MBA-IMB)
		"Sol/128327 Ericcarranza", -- HungariaGroup (MBA-IMB)
		"Sol/128341 Dalestanbridge", -- HungariaGroup (MBA-IMB)
		"Sol/128372 Danielwibben", -- HungariaGroup (MBA-IMB)
		"Sol/129898 Sanfordselznick", -- HungariaGroup (MBA-IMB)
		
		"Sol/132874 Latinovits", -- HungariaGroup (MBA-IMB)
		"Sol/133874 Jonnazucarelli", -- HungariaGroup (MBA-IMB)
		"Sol/137066 Gellert-hegy", -- HungariaGroup (MBA-IMB)
		
		"Sol/154660 Kavelaars", -- HungariaGroup (MBA-IMB)
		
		"Sol/184275 Laffra", -- HungariaGroup (MBA-IMB)
		"Sol/188576 Kosenda", -- HungariaGroup (MBA-IMB)
		
		"Sol/192158 Christian", -- HungariaGroup (MBA-IMB)
		
		"Sol/212998 Tolbachik", -- HungariaGroup (MBA-IMB)
		"Sol/213255 Kimiyayui", -- HungariaGroup (MBA-IMB)
		"Sol/221516 Bergen-Enkheim", -- HungariaGroup (MBA-IMB)
		"Sol/257533 Iquique", -- HungariaGroup (MBA-IMB)
		"Sol/270373 William", -- HungariaGroup (MBA-IMB)
		"Sol/277816 Varese", -- HungariaGroup (MBA-IMB)
		"Sol/280652 Aimaku", -- HungariaGroup (MBA-IMB)
		
		"Sol/303648 Mikszath", -- HungariaGroup (MBA-IMB)
		"Sol/346886 Middelburg", -- HungariaGroup (MBA-IMB)
		"Sol/348407 Patkosandras", -- HungariaGroup (MBA-IMB)
		"Sol/355022 Triman", -- HungariaGroup (MBA-IMB)
		"Sol/361764 Antonbuslov", -- HungariaGroup (MBA-IMB)
		"Sol/375005 Newsome", -- HungariaGroup (MBA-IMB)
		"Sol/392120 Heidiursula", -- HungariaGroup (MBA-IMB)
		-- 400000
		---530000
		-- 540000
		"Sol/540009 2017 KE27", -- HungariaGroup (MBA-IMB)
		"Sol/540010 2017 KH27", -- HungariaGroup (MBA-IMB)
		"Sol/540015 2017 KE31", -- HungariaGroup (MBA-IMB)
		"Sol/540016 2017 KG31", -- HungariaGroup (MBA-IMB)
		"Sol/540017 2017 KH32", -- HungariaGroup (MBA-IMB)
		"Sol/540021 2017 KH34", -- HungariaGroup (MBA-IMB)
		"Sol/540027 2017 LA1", -- HungariaGroup (MBA-IMB)
		"Sol/540030 2017 MT2", -- HungariaGroup (MBA-IMB)
		"Sol/540033 2017 MQ6", -- HungariaGroup (MBA-IMB)
		"Sol/540034 2017 MG8", -- HungariaGroup (MBA-IMB)
		"Sol/540035 2017 MF9", -- HungariaGroup (MBA-IMB)
		"Sol/540051 2017 ND6", -- HungariaGroup (MBA-IMB)
		"Sol/540087 2017 OE38", -- HungariaGroup (MBA-IMB)
		"Sol/540144 2017 QL1", -- HungariaGroup (MBA-IMB)
		"Sol/540185 2017 QO54", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/540347 2017 SC2", -- HungariaGroup (MBA-IMB)
		"Sol/540352 2017 SB11", -- HungariaGroup (MBA-IMB)
		"Sol/540353 2017 SC13", -- HungariaGroup (MBA-IMB)
		"Sol/540354 2017 SX14", -- HungariaGroup (MBA-IMB)
		"Sol/540408 2017 SV54", -- HungariaGroup (MBA-IMB)
		"Sol/540579 2017 TQ", -- HungariaGroup (MBA-IMB)
		"Sol/540598 2017 UM4", -- HungariaGroup (MBA-IMB)
		"Sol/540670 2017 UU44", -- HungariaGroup (MBA-IMB)
		"Sol/540692 2017 VN5", -- HungariaGroup (MBA-IMB)
		"Sol/541060 2018 CW8", -- HungariaGroup (MBA-IMB)
		"Sol/541066 2018 HX", -- HungariaGroup (MBA-IMB)
		"Sol/541094 2018 RX4", -- HungariaGroup (MBA-IMB)
		"Sol/541098 2018 RW9", -- HungariaGroup (MBA-IMB)
		"Sol/541473 2011 LO14", -- HungariaGroup (MBA-IMB)
		"Sol/541476 2011 LG17", -- HungariaGroup (MBA-IMB)
		"Sol/541530 2011 RS16", -- HungariaGroup (MBA-IMB)
		"Sol/541535 2011 SD13", -- HungariaGroup (MBA-IMB)
		"Sol/541550 Schickbela", -- HungariaGroup (MBA-IMB)
		"Sol/541552 2011 SG75", -- HungariaGroup (MBA-IMB)
		"Sol/541561 2011 SA164", -- HungariaGroup (MBA-IMB)
		"Sol/541563 2011 SX177", -- HungariaGroup (MBA-IMB)
		"Sol/541564 2011 SM185", -- HungariaGroup (MBA-IMB)
		"Sol/541567 2011 SX212", -- HungariaGroup (MBA-IMB)
		"Sol/541580 2011 SS277", -- HungariaGroup (MBA-IMB)
		"Sol/541583 2011 TN8", -- HungariaGroup (MBA-IMB)
		"Sol/541590 2011 UM12", -- HungariaGroup (MBA-IMB)
		"Sol/541592 2011 UP15", -- HungariaGroup (MBA-IMB)
		"Sol/541599 2011 UW43", -- HungariaGroup (MBA-IMB)
		"Sol/541602 2011 US52", -- HungariaGroup (MBA-IMB)
		"Sol/541609 2011 UZ91", -- HungariaGroup (MBA-IMB)
		"Sol/541613 2011 UO110", -- HungariaGroup (MBA-IMB)
		"Sol/541618 Magyaribela", -- HungariaGroup (MBA-IMB)
		"Sol/541630 2011 UH160", -- HungariaGroup (MBA-IMB)
		"Sol/541634 2011 UG186", -- HungariaGroup (MBA-IMB)
		"Sol/541635 2011 UH187", -- HungariaGroup (MBA-IMB)
		"Sol/541638 2011 UK194", -- HungariaGroup (MBA-IMB)
		"Sol/541641 2011 UE198", -- HungariaGroup (MBA-IMB)
		"Sol/541647 2011 UB239", -- HungariaGroup (MBA-IMB)
		"Sol/541650 2011 UG244", -- HungariaGroup (MBA-IMB)
		"Sol/541655 2011 UF263", -- HungariaGroup (MBA-IMB)
		"Sol/541687 2011 UE402", -- HungariaGroup (MBA-IMB)
		"Sol/541705 2011 WS30", -- HungariaGroup (MBA-IMB)
		"Sol/541708 2011 WZ41", -- HungariaGroup (MBA-IMB)
		"Sol/541710 2011 WU49", -- HungariaGroup (MBA-IMB)
		"Sol/541721 2011 WX69", -- HungariaGroup (MBA-IMB)
		"Sol/541743 2011 WU119", -- HungariaGroup (MBA-IMB)
		"Sol/541747 2011 WH128", -- HungariaGroup (MBA-IMB)
		"Sol/541750 2011 WK139", -- HungariaGroup (MBA-IMB)
		"Sol/541768 2011 XY2", -- HungariaGroup (MBA-IMB)
		"Sol/541769 2011 YH", -- HungariaGroup (MBA-IMB)
		"Sol/541790 2011 YO38", -- HungariaGroup (MBA-IMB)
		"Sol/541798 2011 YB62", -- HungariaGroup (MBA-IMB)
		"Sol/541816 2012 AM7", -- HungariaGroup (MBA-IMB)
		"Sol/541818 2012 AX10", -- HungariaGroup (MBA-IMB)
		"Sol/541853 2012 BL61", -- HungariaGroup (MBA-IMB)
		"Sol/541875 2012 BQ129", -- HungariaGroup (MBA-IMB)
		"Sol/541880 2012 BT132", -- HungariaGroup (MBA-IMB)
		"Sol/541904 2012 CN36", -- HungariaGroup (MBA-IMB)
		"Sol/541910 2012 DV", -- HungariaGroup (MBA-IMB)
		"Sol/541911 2012 DW", -- HungariaGroup (MBA-IMB)
		"Sol/541929 2012 DO79", -- HungariaGroup (MBA-IMB)
		"Sol/541971 2012 FZ56", -- HungariaGroup (MBA-IMB)
		"Sol/542308 2013 BJ70", -- HungariaGroup (MBA-IMB)
		"Sol/542391 2013 CX87", -- HungariaGroup (MBA-IMB)
		"Sol/542421 2013 CB128", -- HungariaGroup (MBA-IMB)
		"Sol/542505 2013 EU4", -- HungariaGroup (MBA-IMB)
		"Sol/542508 2013 EE11", -- HungariaGroup (MBA-IMB)
		"Sol/542552 2013 EH93", -- HungariaGroup (MBA-IMB)
		"Sol/542593 2013 FE9", -- HungariaGroup (MBA-IMB)
		"Sol/542621 2013 GZ22", -- HungariaGroup (MBA-IMB)
		"Sol/542659 2013 GF78", -- HungariaGroup (MBA-IMB)
		"Sol/542729 2013 HD15", -- HungariaGroup (MBA-IMB)
		"Sol/542734 2013 HD21", -- HungariaGroup (MBA-IMB)
		"Sol/542738 2013 HL26", -- HungariaGroup (MBA-IMB)
		"Sol/542756 2013 HR53", -- HungariaGroup (MBA-IMB)
		"Sol/542778 2013 JV1", -- HungariaGroup (MBA-IMB)
		"Sol/542780 2013 JZ2", -- HungariaGroup (MBA-IMB)
		"Sol/542783 2013 JX5", -- HungariaGroup (MBA-IMB)
		"Sol/542785 2013 JU6", -- HungariaGroup (MBA-IMB)
		"Sol/542788 2013 JD13", -- HungariaGroup (MBA-IMB)
		"Sol/542790 2013 JB18", -- HungariaGroup (MBA-IMB)
		"Sol/542799 2013 JX34", -- HungariaGroup (MBA-IMB)
		"Sol/542801 2013 JA38", -- HungariaGroup (MBA-IMB)
		"Sol/542835 2013 KR7", -- HungariaGroup (MBA-IMB)
		"Sol/542854 2013 LJ7", -- HungariaGroup (MBA-IMB)
		"Sol/542870 2013 LA29", -- HungariaGroup (MBA-IMB)
		"Sol/542871 2013 LT31", -- HungariaGroup (MBA-IMB)
		"Sol/542890 2013 NC1", -- HungariaGroup (MBA-IMB)
		"Sol/542895 2013 NJ8", -- HungariaGroup (MBA-IMB)
		"Sol/542897 2013 NM11", -- HungariaGroup (MBA-IMB)
		"Sol/542906 2013 OJ", -- HungariaGroup (MBA-IMB)
		"Sol/542907 2013 OM3", -- HungariaGroup (MBA-IMB)
		"Sol/542931 2013 PQ47", -- HungariaGroup (MBA-IMB)
		"Sol/542941 2013 PN66", -- HungariaGroup (MBA-IMB)
		"Sol/542958 2013 QQ10", -- HungariaGroup (MBA-IMB)
		"Sol/542959 2013 QS10", -- HungariaGroup (MBA-IMB)
		"Sol/542960 2013 QK11", -- HungariaGroup (MBA-IMB)
		"Sol/542974 2013 QZ32", -- HungariaGroup (MBA-IMB)
		"Sol/542992 2013 QT66", -- HungariaGroup (MBA-IMB)
		"Sol/543010 2013 QR95", -- HungariaGroup (MBA-IMB)
		"Sol/543011 2013 QT95", -- HungariaGroup (MBA-IMB)
		"Sol/543034 2013 RM42", -- HungariaGroup (MBA-IMB)
		"Sol/543035 2013 RC43", -- HungariaGroup (MBA-IMB)
		"Sol/543077 2013 SU20", -- HungariaGroup (MBA-IMB)
		"Sol/543119 2013 SJ71", -- HungariaGroup (MBA-IMB)
		"Sol/543227 2013 UX3", -- HungariaGroup (MBA-IMB)
		"Sol/543359 2014 BJ9", -- HungariaGroup (MBA-IMB)
		"Sol/544230 2014 TV16", -- HungariaGroup (MBA-IMB)
		"Sol/544264 2014 TH86", -- HungariaGroup (MBA-IMB)
		"Sol/544265 2014 TQ86", -- HungariaGroup (MBA-IMB)
		"Sol/544431 2014 UT225", -- HungariaGroup (MBA-IMB)
		"Sol/544432 2014 UD226", -- HungariaGroup (MBA-IMB)
		"Sol/544487 2014 WV5", -- HungariaGroup (MBA-IMB)
		"Sol/544557 2014 WR117", -- HungariaGroup (MBA-IMB)
		"Sol/544559 2014 WC120", -- HungariaGroup (MBA-IMB)
		"Sol/544745 2014 WW354", -- HungariaGroup (MBA-IMB)
		"Sol/544754 2014 WN362", -- HungariaGroup (MBA-IMB)
		"Sol/544757 2014 WO364", -- HungariaGroup (MBA-IMB)
		"Sol/544758 2014 WX365", -- HungariaGroup (MBA-IMB)
		"Sol/544761 2014 WM370", -- HungariaGroup (MBA-IMB)
		"Sol/544791 2014 WL393", -- HungariaGroup (MBA-IMB)
		"Sol/544811 2014 WD408", -- HungariaGroup (MBA-IMB)
		"Sol/544817 2014 WN410", -- HungariaGroup (MBA-IMB)
		"Sol/544924 2014 WT493", -- HungariaGroup (MBA-IMB)
		"Sol/544937 2014 WD513", -- HungariaGroup (MBA-IMB)
		"Sol/545029 2014 XC37", -- HungariaGroup (MBA-IMB)
		"Sol/545040 2014 YM", -- HungariaGroup (MBA-IMB)
		"Sol/545043 2014 YM3", -- HungariaGroup (MBA-IMB)
		"Sol/545047 2014 YY5", -- HungariaGroup (MBA-IMB)
		"Sol/545077 2014 YL26", -- HungariaGroup (MBA-IMB)
		"Sol/545084 2014 YJ30", -- HungariaGroup (MBA-IMB)
		"Sol/545091 2014 YZ34", -- HungariaGroup (MBA-IMB)
		"Sol/545098 2014 YY38", -- HungariaGroup (MBA-IMB)
		"Sol/545099 2014 YD39", -- HungariaGroup (MBA-IMB)
		"Sol/545111 2014 YM50", -- HungariaGroup (MBA-IMB)
		"Sol/545112 2014 YR50", -- HungariaGroup (MBA-IMB)
		"Sol/545113 2014 YF51", -- HungariaGroup (MBA-IMB)
		"Sol/545114 2014 YM51", -- HungariaGroup (MBA-IMB)
		"Sol/545134 2014 YA64", -- HungariaGroup (MBA-IMB)
		"Sol/545171 2011 BE45", -- HungariaGroup (MBA-IMB)
		"Sol/545444 2011 JS29", -- HungariaGroup (MBA-IMB)
		"Sol/545728 2011 SB281", -- HungariaGroup (MBA-IMB)
		"Sol/545870 2011 UR252", -- HungariaGroup (MBA-IMB)
		"Sol/545907 2011 UG322", -- HungariaGroup (MBA-IMB)
		"Sol/546006 2011 WP45", -- HungariaGroup (MBA-IMB)
		"Sol/546030 2011 WR134", -- HungariaGroup (MBA-IMB)
		"Sol/546066 2011 YZ46", -- HungariaGroup (MBA-IMB)
		"Sol/546367 2010 VD63", -- HungariaGroup (MBA-IMB)
		"Sol/546399 2010 VS98", -- HungariaGroup (MBA-IMB)
		"Sol/546537 2010 VQ229", -- HungariaGroup (MBA-IMB)
		"Sol/546614 2010 WX8", -- HungariaGroup (MBA-IMB)
		"Sol/546711 2010 XD21", -- HungariaGroup (MBA-IMB)
		"Sol/546845 Wulumuqiyizhong", -- HungariaGroup (MBA-IMB)
		"Sol/546849 2010 AR4", -- HungariaGroup (MBA-IMB)
		"Sol/546852 2010 AO7", -- HungariaGroup (MBA-IMB)
		"Sol/546923 2010 AU70", -- HungariaGroup (MBA-IMB)
		"Sol/546944 2010 AT155", -- HungariaGroup (MBA-IMB)
		"Sol/546976 2010 CF12", -- HungariaGroup (MBA-IMB)
		"Sol/547006 2010 CN58", -- HungariaGroup (MBA-IMB)
		"Sol/547059 2010 CB128", -- HungariaGroup (MBA-IMB)
		"Sol/547125 2010 DA10", -- HungariaGroup (MBA-IMB)
		"Sol/547189 2010 EX121", -- HungariaGroup (MBA-IMB)
		"Sol/547238 2010 GV62", -- HungariaGroup (MBA-IMB)
		"Sol/547252 2010 GU120", -- HungariaGroup (MBA-IMB)
		"Sol/547584 2010 TW139", -- HungariaGroup (MBA-IMB)
		"Sol/547747 2010 VE95", -- HungariaGroup (MBA-IMB)
		"Sol/547941 2010 XO96", -- HungariaGroup (MBA-IMB)
		"Sol/547966 2010 YR5", -- HungariaGroup (MBA-IMB)
		"Sol/548022 2010 AO157", -- HungariaGroup (MBA-IMB)
		"Sol/548138 2010 CL179", -- HungariaGroup (MBA-IMB)
		"Sol/548146 2010 CN271", -- HungariaGroup (MBA-IMB)
		"Sol/548180 2010 DF108", -- HungariaGroup (MBA-IMB)
		"Sol/548237 2010 EO124", -- HungariaGroup (MBA-IMB)
		"Sol/548240 2010 EZ128", -- HungariaGroup (MBA-IMB)
		"Sol/548407 2010 JQ39", -- HungariaGroup (MBA-IMB)
		"Sol/548458 2010 JM211", -- HungariaGroup (MBA-IMB)
		"Sol/548476 2010 LQ36", -- HungariaGroup (MBA-IMB)
		"Sol/548497 2010 MQ148", -- HungariaGroup (MBA-IMB)
		"Sol/548516 2010 PZ80", -- HungariaGroup (MBA-IMB)
		"Sol/548919 2010 XN81", -- HungariaGroup (MBA-IMB)
		"Sol/548952 2011 AZ20", -- HungariaGroup (MBA-IMB)
		"Sol/548954 2011 AR23", -- HungariaGroup (MBA-IMB)
		"Sol/548997 2011 BY17", -- HungariaGroup (MBA-IMB)
		"Sol/549004 2011 BZ37", -- HungariaGroup (MBA-IMB)
		"Sol/549087 2011 BF196", -- HungariaGroup (MBA-IMB)
		"Sol/549100 2011 CG35", -- HungariaGroup (MBA-IMB)
		"Sol/549110 2011 CB47", -- HungariaGroup (MBA-IMB)
		"Sol/549137 2011 CH125", -- HungariaGroup (MBA-IMB)
		"Sol/549181 2011 EZ29", -- HungariaGroup (MBA-IMB)
		"Sol/549184 2011 EZ41", -- HungariaGroup (MBA-IMB)
		"Sol/549188 2011 EZ47", -- HungariaGroup (MBA-IMB)
		"Sol/549202 2011 EC75", -- HungariaGroup (MBA-IMB)
		"Sol/549337 2011 GE47", -- HungariaGroup (MBA-IMB)
		"Sol/549346 2011 GD72", -- HungariaGroup (MBA-IMB)
		"Sol/549362 2011 GE92", -- HungariaGroup (MBA-IMB)
		"Sol/549379 2011 HK", -- HungariaGroup (MBA-IMB)
		"Sol/549380 2011 HF2", -- HungariaGroup (MBA-IMB)
		"Sol/549382 2011 HD4", -- HungariaGroup (MBA-IMB)
		"Sol/549400 2011 HR39", -- HungariaGroup (MBA-IMB)
		"Sol/549428 2011 HA79", -- HungariaGroup (MBA-IMB)
		"Sol/549447 2011 HD105", -- HungariaGroup (MBA-IMB)
		"Sol/549498 2011 KK17", -- HungariaGroup (MBA-IMB)
		"Sol/549499 2011 KN24", -- HungariaGroup (MBA-IMB)
		"Sol/549542 2011 LQ17", -- HungariaGroup (MBA-IMB)
		"Sol/549543 2011 LF20", -- HungariaGroup (MBA-IMB)
		"Sol/549573 2011 NH5", -- HungariaGroup (MBA-IMB)
		"Sol/549582 2011 OG20", -- HungariaGroup (MBA-IMB)
		"Sol/549619 2011 PM", -- HungariaGroup (MBA-IMB)
		"Sol/549620 2011 PV3", -- HungariaGroup (MBA-IMB)
		"Sol/549624 2011 PT13", -- HungariaGroup (MBA-IMB)
		"Sol/549628 2011 QM", -- HungariaGroup (MBA-IMB)
		"Sol/549634 2011 QW12", -- HungariaGroup (MBA-IMB)
		"Sol/549637 2011 QN16", -- HungariaGroup (MBA-IMB)
		"Sol/549655 2011 QE54", -- HungariaGroup (MBA-IMB)
		"Sol/549657 2011 QZ59", -- HungariaGroup (MBA-IMB)
		"Sol/549680 2011 QE106", -- HungariaGroup (MBA-IMB)
		"Sol/549689 2011 RZ15", -- HungariaGroup (MBA-IMB)
		"Sol/549690 2011 RA16", -- HungariaGroup (MBA-IMB)
		"Sol/549701 2011 SM", -- HungariaGroup (MBA-IMB)
		"Sol/549738 2011 ST106", -- HungariaGroup (MBA-IMB)
		"Sol/549757 2011 SB164", -- HungariaGroup (MBA-IMB)
		"Sol/549767 2011 SW198", -- HungariaGroup (MBA-IMB)
		"Sol/549788 2011 SS250", -- HungariaGroup (MBA-IMB)
		"Sol/549849 2011 US106", -- HungariaGroup (MBA-IMB)
		"Sol/549856 2011 UV151", -- HungariaGroup (MBA-IMB)
		"Sol/549964 2011 WG36", -- HungariaGroup (MBA-IMB)
		"Sol/549996 Dmitriiguliutin", -- HungariaGroup (MBA-IMB)
		"Sol/540752 2017 WO12", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/541122 2018 RD22", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/541477 2011 LK18", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/541548 2011 SU64", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/541589 2011 UG4", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/542162 2012 YK3", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/542609 2013 GK3", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/542831 2013 KL1", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/543501 2014 LY25", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544536 2014 WY69", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544560 2014 WR120", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544576 2014 WQ139", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544747 2014 WV355", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544755 2014 WJ363", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544756 2014 WN364", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544760 2014 WX369", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544994 2014 XY6", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544995 2014 XS7", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/545652 2011 SH123", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/546073 2011 YL74", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		-- 550000
		"Sol/550012 2011 WH165", -- HungariaGroup (MBA-IMB)
		"Sol/550017 2011 WY169", -- HungariaGroup (MBA-IMB)
		"Sol/550094 2012 AJ10", -- HungariaGroup (MBA-IMB)
		"Sol/550122 2012 BL21", -- HungariaGroup (MBA-IMB)
		"Sol/550175 2012 BU123", -- HungariaGroup (MBA-IMB)
		"Sol/550248 2012 CD44", -- HungariaGroup (MBA-IMB)
		"Sol/550350 2012 EO18", -- HungariaGroup (MBA-IMB)
		"Sol/550402 2012 GW", -- HungariaGroup (MBA-IMB)
		"Sol/550423 2012 HH", -- HungariaGroup (MBA-IMB)
		"Sol/550467 2012 JH22", -- HungariaGroup (MBA-IMB)
		"Sol/550484 2012 KN1", -- HungariaGroup (MBA-IMB)
		"Sol/550488 2012 KE11", -- HungariaGroup (MBA-IMB)
		"Sol/550503 2012 LJ1", -- HungariaGroup (MBA-IMB)
		"Sol/550526 2012 OM", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/550538 2012 PX10", -- HungariaGroup (MBA-IMB)
		"Sol/550552 2012 PD34", -- HungariaGroup (MBA-IMB)
		"Sol/550617 2012 RS9", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/550626 2012 RD21", -- HungariaGroup (MBA-IMB)
		"Sol/550629 2012 RA24", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/550634 2012 RB33", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/550685 2012 SJ88", -- HungariaGroup (MBA-IMB)
		"Sol/550690 2012 TS2", -- HungariaGroup (MBA-IMB)
		"Sol/550693 2012 TJ4", -- HungariaGroup (MBA-IMB)
		"Sol/550709 2012 TD20", -- HungariaGroup (MBA-IMB)
		"Sol/550774 2012 TW139", -- HungariaGroup (MBA-IMB)
		"Sol/550775 2012 TJ140", -- HungariaGroup (MBA-IMB)
		"Sol/550777 2012 TP141", -- HungariaGroup (MBA-IMB)
		"Sol/550844 2012 TD268", -- HungariaGroup (MBA-IMB)
		"Sol/550848 2012 TN279", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/550869 2012 TR307", -- HungariaGroup (MBA-IMB)
		"Sol/550881 2012 TV320", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/550926 2012 UC50", -- HungariaGroup (MBA-IMB)
		"Sol/550929 2012 UC53", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/550937 2012 UK61", -- HungariaGroup (MBA-IMB)
		"Sol/550938 2012 UO61", -- HungariaGroup (MBA-IMB)
		"Sol/550943 2012 UA68", -- HungariaGroup (MBA-IMB)
		"Sol/550977 2012 UT134", -- HungariaGroup (MBA-IMB)
		"Sol/550982 2012 UL138", -- HungariaGroup (MBA-IMB)
		"Sol/551041 2012 VB7", -- HungariaGroup (MBA-IMB)
		"Sol/551048 2012 VF16", -- HungariaGroup (MBA-IMB)
		"Sol/551106 2012 VM122", -- HungariaGroup (MBA-IMB)
		"Sol/551128 2012 XE", -- HungariaGroup (MBA-IMB)
		"Sol/551133 2012 XW5", -- HungariaGroup (MBA-IMB)
		"Sol/551135 2012 XA7", -- HungariaGroup (MBA-IMB)
		"Sol/551138 2012 XZ16", -- HungariaGroup (MBA-IMB)
		"Sol/551152 2012 XU54", -- HungariaGroup (MBA-IMB)
		"Sol/551154 2012 XE56", -- HungariaGroup (MBA-IMB)
		"Sol/551155 2012 XL56", -- HungariaGroup (MBA-IMB)
		"Sol/551185 2012 XW132", -- HungariaGroup (MBA-IMB)
		"Sol/551187 2012 XF134", -- HungariaGroup (MBA-IMB)
		"Sol/551191 2012 XH138", -- HungariaGroup (MBA-IMB)
		"Sol/551197 2012 XQ149", -- HungariaGroup (MBA-IMB)
		"Sol/551208 2012 YE3", -- HungariaGroup (MBA-IMB)
		"Sol/551209 2012 YC4", -- HungariaGroup (MBA-IMB)
		"Sol/551211 2012 YQ5", -- HungariaGroup (MBA-IMB)
		"Sol/551214 2012 YX7", -- HungariaGroup (MBA-IMB)
		"Sol/551220 2012 YY15", -- HungariaGroup (MBA-IMB)
		"Sol/551222 2013 AP3", -- HungariaGroup (MBA-IMB)
		"Sol/551233 Miguelanton", -- HungariaGroup (MBA-IMB)
		"Sol/551238 2013 AX31", -- HungariaGroup (MBA-IMB)
		"Sol/551239 2013 AF33", -- HungariaGroup (MBA-IMB)
		"Sol/551248 2013 AU50", -- HungariaGroup (MBA-IMB)
		"Sol/551259 2013 AB67", -- HungariaGroup (MBA-IMB)
		"Sol/551263 2013 AN68", -- HungariaGroup (MBA-IMB)
		"Sol/551266 2013 AY72", -- HungariaGroup (MBA-IMB)
		"Sol/551275 2013 AG89", -- HungariaGroup (MBA-IMB)
		"Sol/551285 2013 AF101", -- HungariaGroup (MBA-IMB)
		"Sol/551299 2013 AM124", -- HungariaGroup (MBA-IMB)
		"Sol/551306 2013 AY143", -- HungariaGroup (MBA-IMB)
		"Sol/551330 2013 BE16", -- HungariaGroup (MBA-IMB)
		"Sol/551331 2013 BX17", -- HungariaGroup (MBA-IMB)
		"Sol/551338 2013 BX26", -- HungariaGroup (MBA-IMB)
		"Sol/551346 2013 BD45", -- HungariaGroup (MBA-IMB)
		"Sol/551356 2013 BU72", -- HungariaGroup (MBA-IMB)
		"Sol/551357 2013 BS73", -- HungariaGroup (MBA-IMB)
		"Sol/551358 2013 BZ73", -- HungariaGroup (MBA-IMB)
		"Sol/551362 2013 BS82", -- HungariaGroup (MBA-IMB)
		"Sol/551367 2013 CL2", -- HungariaGroup (MBA-IMB)
		"Sol/551372 2013 CZ22", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/551373 2013 CE24", -- HungariaGroup (MBA-IMB)
		"Sol/551379 2013 CZ35", -- HungariaGroup (MBA-IMB)
		"Sol/551380 2013 CE36", -- HungariaGroup (MBA-IMB)
		"Sol/551381 2013 CS36", -- HungariaGroup (MBA-IMB)
		"Sol/551386 2013 CD48", -- HungariaGroup (MBA-IMB)
		"Sol/551389 2013 CH48", -- HungariaGroup (MBA-IMB)
		"Sol/551394 2013 CM59", -- HungariaGroup (MBA-IMB)
		"Sol/551400 2013 CR69", -- HungariaGroup (MBA-IMB)
		"Sol/551401 2013 CM73", -- HungariaGroup (MBA-IMB)
		"Sol/551408 2013 CV87", -- HungariaGroup (MBA-IMB)
		"Sol/551410 2013 CK88", -- HungariaGroup (MBA-IMB)
		"Sol/551411 2013 CZ88", -- HungariaGroup (MBA-IMB)
		"Sol/551414 2013 CO94", -- HungariaGroup (MBA-IMB)
		"Sol/551419 2013 CY106", -- HungariaGroup (MBA-IMB)
		"Sol/551428 2013 CM128", -- HungariaGroup (MBA-IMB)
		"Sol/551429 2013 CT128", -- HungariaGroup (MBA-IMB)
		"Sol/551432 2013 CK132", -- HungariaGroup (MBA-IMB)
		"Sol/551433 2013 CC134", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/551435 2013 CO134", -- HungariaGroup (MBA-IMB)
		"Sol/551459 2013 CU223", -- HungariaGroup (MBA-IMB)
		"Sol/551460 2013 CV223", -- HungariaGroup (MBA-IMB)
		"Sol/551475 2013 DC9", -- HungariaGroup (MBA-IMB)
		"Sol/551482 2013 DP17", -- HungariaGroup (MBA-IMB)
		"Sol/551487 2013 EW3", -- HungariaGroup (MBA-IMB)
		"Sol/551488 2013 EX4", -- HungariaGroup (MBA-IMB)
		"Sol/551490 2013 EO11", -- HungariaGroup (MBA-IMB)
		"Sol/551504 2013 EB39", -- HungariaGroup (MBA-IMB)
		"Sol/551511 2013 EN60", -- HungariaGroup (MBA-IMB)
		"Sol/551534 2013 EN105", -- HungariaGroup (MBA-IMB)
		"Sol/551537 2013 ED114", -- HungariaGroup (MBA-IMB)
		"Sol/551539 2013 EV114", -- HungariaGroup (MBA-IMB)
		"Sol/551547 2013 ER122", -- HungariaGroup (MBA-IMB)
		"Sol/551569 2013 FX4", -- HungariaGroup (MBA-IMB)
		"Sol/551575 2013 FW12", -- HungariaGroup (MBA-IMB)
		"Sol/551586 2013 GR7", -- HungariaGroup (MBA-IMB)
		"Sol/551589 2013 GN14", -- HungariaGroup (MBA-IMB)
		"Sol/551600 2013 GT32", -- HungariaGroup (MBA-IMB)
		"Sol/551603 2013 GE40", -- HungariaGroup (MBA-IMB)
		"Sol/551607 2013 GS48", -- HungariaGroup (MBA-IMB)
		"Sol/551615 2013 GP80", -- HungariaGroup (MBA-IMB)
		"Sol/551616 2013 GC82", -- HungariaGroup (MBA-IMB)
		"Sol/551621 2013 GD90", -- HungariaGroup (MBA-IMB)
		"Sol/551668 2013 HF", -- HungariaGroup (MBA-IMB)
		"Sol/551670 2013 HT", -- HungariaGroup (MBA-IMB)
		"Sol/551672 2013 HF2", -- HungariaGroup (MBA-IMB)
		"Sol/551677 2013 HP7", -- HungariaGroup (MBA-IMB)
		"Sol/551680 2013 HD11", -- HungariaGroup (MBA-IMB)
		"Sol/551687 2013 HB21", -- HungariaGroup (MBA-IMB)
		"Sol/551802 2013 LZ", -- HungariaGroup (MBA-IMB)
		"Sol/551821 2013 LD31", -- HungariaGroup (MBA-IMB)
		"Sol/551827 2013 LB36", -- HungariaGroup (MBA-IMB)
		"Sol/551832 2013 LP37", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/551936 2013 QO6", -- HungariaGroup (MBA-IMB)
		"Sol/551994 2013 RK32", -- HungariaGroup (MBA-IMB)
		"Sol/552037 2013 RD108", -- HungariaGroup (MBA-IMB)
		"Sol/552052 2013 SQ", -- HungariaGroup (MBA-IMB)
		"Sol/552363 2013 XL4", -- HungariaGroup (MBA-IMB)
		"Sol/552387 2013 YF20", -- HungariaGroup (MBA-IMB)
		"Sol/552388 2013 YT20", -- HungariaGroup (MBA-IMB)
		"Sol/552553 2010 EC41", -- HungariaGroup (MBA-IMB)
		"Sol/552644 2010 GN202", -- HungariaGroup (MBA-IMB)
		"Sol/552874 2010 VM21", -- HungariaGroup (MBA-IMB)
		"Sol/553061 2011 BM4", -- HungariaGroup (MBA-IMB)
		"Sol/553164 2011 CA50", -- HungariaGroup (MBA-IMB)
		"Sol/553279 2011 FB153", -- HungariaGroup (MBA-IMB)
		"Sol/553298 2011 GZ70", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/553321 2011 HU71", -- HungariaGroup (MBA-IMB)
		"Sol/553330 2011 HS106", -- HungariaGroup (MBA-IMB)
		"Sol/553336 2011 JH13", -- HungariaGroup (MBA-IMB)
		"Sol/553348 2011 KC3", -- HungariaGroup (MBA-IMB)
		"Sol/553354 2011 KH19", -- HungariaGroup (MBA-IMB)
		"Sol/553355 2011 KU19", -- HungariaGroup (MBA-IMB)
		"Sol/553356 2011 KF22", -- HungariaGroup (MBA-IMB)
		"Sol/553361 2011 KE36", -- HungariaGroup (MBA-IMB)
		"Sol/553373 2011 LW10", -- HungariaGroup (MBA-IMB)
		"Sol/553480 2011 QX83", -- HungariaGroup (MBA-IMB)
		"Sol/553483 2011 QW92", -- HungariaGroup (MBA-IMB)
		"Sol/553505 2011 RV24", -- HungariaGroup (MBA-IMB)
		"Sol/553517 2011 SE26", -- HungariaGroup (MBA-IMB)
		"Sol/553579 2011 SB221", -- HungariaGroup (MBA-IMB)
		"Sol/553589 2011 SP245", -- HungariaGroup (MBA-IMB)
		"Sol/553627 2011 TF19", -- HungariaGroup (MBA-IMB)
		"Sol/553643 2011 UN26", -- HungariaGroup (MBA-IMB)
		"Sol/553658 2011 UJ63", -- HungariaGroup (MBA-IMB)
		"Sol/553660 2011 UX77", -- HungariaGroup (MBA-IMB)
		"Sol/553669 2011 UP135", -- HungariaGroup (MBA-IMB)
		"Sol/553721 2011 UQ324", -- HungariaGroup (MBA-IMB)
		"Sol/553744 2011 UC428", -- HungariaGroup (MBA-IMB)
		"Sol/553761 2011 VP21", -- HungariaGroup (MBA-IMB)
		"Sol/553773 2011 WW52", -- HungariaGroup (MBA-IMB)
		"Sol/553811 2011 WW171", -- HungariaGroup (MBA-IMB)
		"Sol/553828 2011 YF43", -- HungariaGroup (MBA-IMB)
		"Sol/553891 2012 BS150", -- HungariaGroup (MBA-IMB)
		"Sol/554009 2012 GJ5", -- HungariaGroup (MBA-IMB)
		"Sol/554074 2012 JO68", -- HungariaGroup (MBA-IMB)
		"Sol/554109 2012 KS61", -- HungariaGroup (MBA-IMB)
		"Sol/554110 2012 LY4", -- HungariaGroup (MBA-IMB)
		"Sol/554282 2012 TK5", -- HungariaGroup (MBA-IMB)
		"Sol/554372 2012 TV170", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/554491 2012 TD363", -- HungariaGroup (MBA-IMB)
		"Sol/554664 2012 VR130", -- HungariaGroup (MBA-IMB)
		"Sol/554729 2012 XG142", -- HungariaGroup (MBA-IMB)
		"Sol/554739 2012 YS7", -- HungariaGroup (MBA-IMB)
		"Sol/554740 2012 YC8", -- HungariaGroup (MBA-IMB)
		"Sol/554746 2013 AD9", -- HungariaGroup (MBA-IMB)
		"Sol/554755 2013 AT50", -- HungariaGroup (MBA-IMB)
		"Sol/554760 2013 AV67", -- HungariaGroup (MBA-IMB)
		"Sol/554763 2013 AJ93", -- HungariaGroup (MBA-IMB)
		"Sol/554775 2013 AS133", -- HungariaGroup (MBA-IMB)
		"Sol/554777 2013 AE141", -- HungariaGroup (MBA-IMB)
		"Sol/554786 2013 AO191", -- HungariaGroup (MBA-IMB)
		"Sol/554787 2013 AD202", -- HungariaGroup (MBA-IMB)
		"Sol/554815 2013 CU40", -- HungariaGroup (MBA-IMB)
		"Sol/554818 2013 CM54", -- HungariaGroup (MBA-IMB)
		"Sol/554820 2013 CJ58", -- HungariaGroup (MBA-IMB)
		"Sol/554825 2013 CG64", -- HungariaGroup (MBA-IMB)
		"Sol/554836 2013 CD129", -- HungariaGroup (MBA-IMB)
		"Sol/554866 2013 CD249", -- HungariaGroup (MBA-IMB)
		"Sol/554869 2013 EJ", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/554870 2013 EZ2", -- HungariaGroup (MBA-IMB)
		"Sol/554875 2013 EA28", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/554885 2013 EE89", -- HungariaGroup (MBA-IMB)
		"Sol/554894 2013 EE104", -- HungariaGroup (MBA-IMB)
		"Sol/554904 2013 EX174", -- HungariaGroup (MBA-IMB)
		"Sol/554905 2013 FE4", -- HungariaGroup (MBA-IMB)
		"Sol/554908 2013 FJ15", -- HungariaGroup (MBA-IMB)
		"Sol/554910 2013 FZ18", -- HungariaGroup (MBA-IMB)
		"Sol/554912 2013 FV28", -- HungariaGroup (MBA-IMB)
		"Sol/554919 2013 GM12", -- HungariaGroup (MBA-IMB)
		"Sol/554920 2013 GF21", -- HungariaGroup (MBA-IMB)
		"Sol/554921 2013 GJ23", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/554929 2013 GC80", -- HungariaGroup (MBA-IMB)
		"Sol/554937 2013 GE115", -- HungariaGroup (MBA-IMB)
		"Sol/554938 2013 GM125", -- HungariaGroup (MBA-IMB)
		"Sol/554945 2013 GP144", -- HungariaGroup (MBA-IMB)
		"Sol/554951 2013 HL25", -- HungariaGroup (MBA-IMB)
		"Sol/554971 2013 JR2", -- HungariaGroup (MBA-IMB)
		"Sol/554973 2013 JN4", -- HungariaGroup (MBA-IMB)
		"Sol/554975 2013 JK17", -- HungariaGroup (MBA-IMB)
		"Sol/554989 2013 KB3", -- HungariaGroup (MBA-IMB)
		"Sol/555003 2013 LB29", -- HungariaGroup (MBA-IMB)
		"Sol/555013 2013 NP6", -- HungariaGroup (MBA-IMB)
		"Sol/555014 2013 NR6", -- HungariaGroup (MBA-IMB)
		"Sol/555101 2013 QA70", -- HungariaGroup (MBA-IMB)
		"Sol/555178 2013 SD12", -- HungariaGroup (MBA-IMB)
		"Sol/555278 2013 UJ3", -- HungariaGroup (MBA-IMB)
		"Sol/555369 2013 WB45", -- HungariaGroup (MBA-IMB)
		"Sol/555561 2014 AV18", -- HungariaGroup (MBA-IMB)
		"Sol/556046 2014 JT56", -- HungariaGroup (MBA-IMB)
		"Sol/556104 2014 KQ45", -- HungariaGroup (MBA-IMB)
		"Sol/556129 2014 KZ100", -- HungariaGroup (MBA-IMB)
		"Sol/556159 2014 LZ28", -- HungariaGroup (MBA-IMB)
		"Sol/556165 2014 MW4", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/556198 2014 MR51", -- HungariaGroup (MBA-IMB)
		"Sol/556206 2014 MM60", -- HungariaGroup (MBA-IMB)
		"Sol/556242 2014 ND44", -- HungariaGroup (MBA-IMB)
		"Sol/556255 2014 NK63", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/556267 2014 OH4", -- HungariaGroup (MBA-IMB)
		"Sol/556290 2014 OW73", -- HungariaGroup (MBA-IMB)
		"Sol/556351 2014 OH198", -- HungariaGroup (MBA-IMB)
		"Sol/556390 2014 OF317", -- HungariaGroup (MBA-IMB)
		"Sol/556465 2014 PF38", -- HungariaGroup (MBA-IMB)
		"Sol/556502 2014 QZ18", -- HungariaGroup (MBA-IMB)
		"Sol/556513 2014 QP28", -- HungariaGroup (MBA-IMB)
		"Sol/556575 2014 QN166", -- HungariaGroup (MBA-IMB)
		"Sol/556577 2014 QN169", -- HungariaGroup (MBA-IMB)
		"Sol/556630 2014 QL281", -- HungariaGroup (MBA-IMB)
		"Sol/556654 2014 QK327", -- HungariaGroup (MBA-IMB)
		"Sol/556686 2014 QF362", -- HungariaGroup (MBA-IMB)
		"Sol/556687 2014 QZ364", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/556695 2014 QP372", -- HungariaGroup (MBA-IMB)
		"Sol/556696 2014 QX379", -- HungariaGroup (MBA-IMB)
		"Sol/556697 2014 QX380", -- HungariaGroup (MBA-IMB)
		"Sol/556704 2014 QE390", -- HungariaGroup (MBA-IMB)
		"Sol/556705 2014 QR390", -- HungariaGroup (MBA-IMB)
		"Sol/556706 2014 QV391", -- HungariaGroup (MBA-IMB)
		"Sol/556792 2014 QA501", -- HungariaGroup (MBA-IMB)
		"Sol/556811 2014 RR11", -- HungariaGroup (MBA-IMB)
		"Sol/556813 2014 RN17", -- HungariaGroup (MBA-IMB)
		"Sol/556814 2014 RR17", -- HungariaGroup (MBA-IMB)
		"Sol/556820 2014 RR30", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/556838 2014 RD64", -- HungariaGroup (MBA-IMB)
		"Sol/556854 2014 SG", -- HungariaGroup (MBA-IMB)
		"Sol/556929 2014 SC142", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/556930 2014 SL143", -- HungariaGroup (MBA-IMB)
		"Sol/556931 2014 SB144", -- HungariaGroup (MBA-IMB)
		"Sol/556934 2014 SH148", -- HungariaGroup (MBA-IMB)
		"Sol/556939 2014 SX152", -- HungariaGroup (MBA-IMB)
		"Sol/557009 2014 SD261", -- HungariaGroup (MBA-IMB)
		"Sol/557010 2014 SK262", -- HungariaGroup (MBA-IMB)
		"Sol/557065 2014 SR327", -- HungariaGroup (MBA-IMB)
		"Sol/557083 2014 SW350", -- HungariaGroup (MBA-IMB)
		"Sol/557084 2014 SZ350", -- HungariaGroup (MBA-IMB)
		"Sol/557121 2014 TV10", -- HungariaGroup (MBA-IMB)
		"Sol/557126 2014 TT16", -- HungariaGroup (MBA-IMB)
		"Sol/557127 2014 TY16", -- HungariaGroup (MBA-IMB)
		"Sol/557141 2014 TD26", -- HungariaGroup (MBA-IMB)
		"Sol/557152 2014 TS34", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/557154 2014 TQ37", -- HungariaGroup (MBA-IMB)
		"Sol/557170 2014 TF50", -- HungariaGroup (MBA-IMB)
		"Sol/557180 2014 TH56", -- HungariaGroup (MBA-IMB)
		"Sol/557201 2014 TA74", -- HungariaGroup (MBA-IMB)
		"Sol/557214 2014 TU81", -- HungariaGroup (MBA-IMB)
		"Sol/557219 2014 TT86", -- HungariaGroup (MBA-IMB)
		"Sol/557270 2014 UA34", -- HungariaGroup (MBA-IMB)
		"Sol/557271 2014 UC34", -- HungariaGroup (MBA-IMB)
		"Sol/557272 2014 UP34", -- HungariaGroup (MBA-IMB)
		"Sol/557298 2014 US57", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/557345 2014 UU108", -- HungariaGroup (MBA-IMB)
		"Sol/557350 2014 UC116", -- HungariaGroup (MBA-IMB)
		"Sol/557351 2014 UJ116", -- HungariaGroup (MBA-IMB)
		"Sol/557394 2014 UY152", -- HungariaGroup (MBA-IMB)
		"Sol/557406 2014 UJ163", -- HungariaGroup (MBA-IMB)
		"Sol/557407 2014 UE164", -- HungariaGroup (MBA-IMB)
		"Sol/557424 2014 UX184", -- HungariaGroup (MBA-IMB)
		"Sol/557433 2014 UU191", -- HungariaGroup (MBA-IMB)
		"Sol/557464 2014 UW223", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/557510 2014 VA2", -- HungariaGroup (MBA-IMB)
		"Sol/557518 2014 VH6", -- HungariaGroup (MBA-IMB)
		"Sol/557519 2014 VP6", -- HungariaGroup (MBA-IMB)
		"Sol/557520 2014 VS8", -- HungariaGroup (MBA-IMB)
		"Sol/557533 2014 VB24", -- HungariaGroup (MBA-IMB)
		"Sol/557547 2014 WN5", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/557549 2014 WU7", -- HungariaGroup (MBA-IMB)
		"Sol/557680 2014 WM120", -- HungariaGroup (MBA-IMB)
		"Sol/557716 2014 WM170", -- HungariaGroup (MBA-IMB)
		"Sol/557747 2014 WO200", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/557748 2014 WS201", -- HungariaGroup (MBA-IMB)
		"Sol/557758 2014 WK211", -- HungariaGroup (MBA-IMB)
		"Sol/557854 2014 WO319", -- HungariaGroup (MBA-IMB)
		"Sol/557895 2014 WZ354", -- HungariaGroup (MBA-IMB)
		"Sol/557901 2014 WF362", -- HungariaGroup (MBA-IMB)
		"Sol/557902 2014 WG363", -- HungariaGroup (MBA-IMB)
		"Sol/557903 2014 WX363", -- HungariaGroup (MBA-IMB)
		"Sol/558015 2014 WV477", -- HungariaGroup (MBA-IMB)
		"Sol/558021 2014 WE481", -- HungariaGroup (MBA-IMB)
		"Sol/558029 2014 WX490", -- HungariaGroup (MBA-IMB)
		"Sol/558035 2014 WQ495", -- HungariaGroup (MBA-IMB)
		"Sol/558046 2014 WA511", -- HungariaGroup (MBA-IMB)
		"Sol/558047 2014 WE513", -- HungariaGroup (MBA-IMB)
		"Sol/558128 2014 XQ6", -- HungariaGroup (MBA-IMB)
		"Sol/558130 2014 XT10", -- HungariaGroup (MBA-IMB)
		"Sol/558140 2014 XO19", -- HungariaGroup (MBA-IMB)
		"Sol/558155 2014 XU31", -- HungariaGroup (MBA-IMB)
		"Sol/558177 2014 YA", -- HungariaGroup (MBA-IMB)
		"Sol/558178 2014 YB1", -- HungariaGroup (MBA-IMB)
		"Sol/558215 2014 YV41", -- HungariaGroup (MBA-IMB)
		"Sol/558216 2014 YO42", -- HungariaGroup (MBA-IMB)
		"Sol/558218 2014 YE47", -- HungariaGroup (MBA-IMB)
		"Sol/558223 2014 YR49", -- HungariaGroup (MBA-IMB)
		"Sol/558225 2014 YE52", -- HungariaGroup (MBA-IMB)
		"Sol/558240 2014 YX63", -- HungariaGroup (MBA-IMB)
		"Sol/558543 2015 AX281", -- HungariaGroup (MBA-IMB)
		"Sol/558544 2015 AK282", -- HungariaGroup (MBA-IMB)
		"Sol/558545 2015 AR282", -- HungariaGroup (MBA-IMB)
		"Sol/558920 2015 BT272", -- HungariaGroup (MBA-IMB)
		"Sol/559175 2015 BR513", -- HungariaGroup (MBA-IMB)
		"Sol/559183 2015 BW519", -- HungariaGroup (MBA-IMB)
		"Sol/559184 2015 BT520", -- HungariaGroup (MBA-IMB)
		"Sol/559185 2015 BD521", -- HungariaGroup (MBA-IMB)
		"Sol/559186 2015 BT527", -- HungariaGroup (MBA-IMB)
		"Sol/559293 2015 CK", -- HungariaGroup (MBA-IMB)
		"Sol/559302 2015 CR3", -- HungariaGroup (MBA-IMB)
		"Sol/559412 2015 CC72", -- HungariaGroup (MBA-IMB)
		"Sol/559673 2015 DQ141", -- HungariaGroup (MBA-IMB)
		"Sol/559770 2015 DK198", -- HungariaGroup (MBA-IMB)
		"Sol/559771 2015 DN199", -- HungariaGroup (MBA-IMB)
		"Sol/559772 2015 DO199", -- HungariaGroup (MBA-IMB)
		"Sol/559789 2015 DS215", -- HungariaGroup (MBA-IMB)
		"Sol/559803 2015 DV225", -- HungariaGroup (MBA-IMB)
		"Sol/559804 2015 DF226", -- HungariaGroup (MBA-IMB)
		-- 560000
		"Sol/560068 2015 FO57", -- HungariaGroup (MBA-IMB)
		"Sol/560152 2015 FO125", -- HungariaGroup (MBA-IMB)
		"Sol/560421 2015 FP351", -- HungariaGroup (MBA-IMB)
		"Sol/562169 2015 XV260", -- HungariaGroup (MBA-IMB)
		"Sol/562463 2016 AV", -- HungariaGroup (MBA-IMB)
		"Sol/562924 2016 AF281", -- HungariaGroup (MBA-IMB)
		"Sol/563070 2016 BU82", -- HungariaGroup (MBA-IMB)
		"Sol/563071 2016 BJ83", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/563072 2016 BQ83", -- HungariaGroup (MBA-IMB)
		"Sol/563152 2016 CF15", -- HungariaGroup (MBA-IMB)
		"Sol/563176 2016 CO31", -- HungariaGroup (MBA-IMB)
		"Sol/563383 2016 CH195", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/563384 2016 CU195", -- HungariaGroup (MBA-IMB)
		"Sol/563474 2016 CM266", -- HungariaGroup (MBA-IMB)
		"Sol/563475 2016 CR266", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/563476 2016 CR267", -- HungariaGroup (MBA-IMB)
		"Sol/563477 2016 CO268", -- HungariaGroup (MBA-IMB)
		"Sol/563614 2016 DD2", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/563666 2016 DN31", -- HungariaGroup (MBA-IMB)
		"Sol/563678 2016 EU", -- HungariaGroup (MBA-IMB)
		"Sol/563725 2016 EA30", -- HungariaGroup (MBA-IMB)
		"Sol/563768 2016 EQ55", -- HungariaGroup (MBA-IMB)
		"Sol/563781 2016 EH66", -- HungariaGroup (MBA-IMB)
		"Sol/563820 2016 EJ88", -- HungariaGroup (MBA-IMB)
		"Sol/563962 2016 EY203", -- HungariaGroup (MBA-IMB)
		"Sol/563963 2016 EA204", -- HungariaGroup (MBA-IMB)
		"Sol/563964 2016 EB204", -- HungariaGroup (MBA-IMB)
		"Sol/563965 2016 EJ204", -- HungariaGroup (MBA-IMB)
		"Sol/563966 2016 ER205", -- HungariaGroup (MBA-IMB)
		"Sol/563967 2016 EK206", -- HungariaGroup (MBA-IMB)
		"Sol/564055 2016 FE3", -- HungariaGroup (MBA-IMB)
		"Sol/564056 2016 FG3", -- HungariaGroup (MBA-IMB)
		"Sol/564066 2016 FT7", -- HungariaGroup (MBA-IMB)
		"Sol/564077 2016 FK12", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/564161 2016 FY60", -- HungariaGroup (MBA-IMB)
		"Sol/564162 2016 FO61", -- HungariaGroup (MBA-IMB)
		"Sol/564163 2016 FR61", -- HungariaGroup (MBA-IMB)
		"Sol/564180 2016 GG", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/564181 2016 GO", -- HungariaGroup (MBA-IMB)
		"Sol/564388 2016 GB147", -- HungariaGroup (MBA-IMB)
		"Sol/564456 2016 GC190", -- HungariaGroup (MBA-IMB)
		"Sol/564516 2016 GL237", -- HungariaGroup (MBA-IMB)
		"Sol/564536 2016 GH252", -- HungariaGroup (MBA-IMB)
		"Sol/564537 2016 GK252", -- HungariaGroup (MBA-IMB)
		"Sol/564538 2016 GQ252", -- HungariaGroup (MBA-IMB)
		"Sol/564539 2016 GR252", -- HungariaGroup (MBA-IMB)
		"Sol/564540 2016 GF253", -- HungariaGroup (MBA-IMB)
		"Sol/564575 2016 HH", -- HungariaGroup (MBA-IMB)
		"Sol/564576 2016 HK2", -- HungariaGroup (MBA-IMB)
		"Sol/564577 2016 HB3", -- HungariaGroup (MBA-IMB)
		"Sol/564610 2016 JH5", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/564611 2016 JL5", -- HungariaGroup (MBA-IMB)
		"Sol/564612 2016 JJ6", -- HungariaGroup (MBA-IMB)
		"Sol/564613 2016 JU7", -- HungariaGroup (MBA-IMB)
		"Sol/564619 2016 JC12", -- HungariaGroup (MBA-IMB)
		"Sol/564625 2016 JA18", -- HungariaGroup (MBA-IMB)
		"Sol/564626 2016 JL18", -- HungariaGroup (MBA-IMB)
		"Sol/564627 2016 JQ18", -- HungariaGroup (MBA-IMB)
		"Sol/564633 2016 JV26", -- HungariaGroup (MBA-IMB)
		"Sol/564639 2016 JQ31", -- HungariaGroup (MBA-IMB)
		"Sol/564641 2016 JJ34", -- HungariaGroup (MBA-IMB)
		"Sol/564646 2016 JY36", -- HungariaGroup (MBA-IMB)
		"Sol/564649 2016 JX38", -- HungariaGroup (MBA-IMB)
		"Sol/564650 2016 JY38", -- HungariaGroup (MBA-IMB)
		"Sol/564651 2016 JC39", -- HungariaGroup (MBA-IMB)
		"Sol/564652 2016 JQ39", -- HungariaGroup (MBA-IMB)
		"Sol/564662 2016 KX", -- HungariaGroup (MBA-IMB)
		"Sol/564666 2016 KM4", -- HungariaGroup (MBA-IMB)
		"Sol/564678 2016 KX10", -- HungariaGroup (MBA-IMB)
		"Sol/564679 2016 LY", -- HungariaGroup (MBA-IMB)
		"Sol/564680 2016 LD1", -- HungariaGroup (MBA-IMB)
		"Sol/564681 2016 LV1", -- HungariaGroup (MBA-IMB)
		"Sol/564682 2016 LV3", -- HungariaGroup (MBA-IMB)
		"Sol/564683 2016 LV4", -- HungariaGroup (MBA-IMB)
		"Sol/564689 2016 LS8", -- HungariaGroup (MBA-IMB)
		"Sol/564690 2016 LO9", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/564691 2016 LB10", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/564692 2016 LZ11", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/564741 2016 LS48", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/564742 2016 LC51", -- HungariaGroup (MBA-IMB)
		"Sol/564743 2016 LO51", -- HungariaGroup (MBA-IMB)
		"Sol/564744 2016 LG52", -- HungariaGroup (MBA-IMB)
		"Sol/564745 2016 LH52", -- HungariaGroup (MBA-IMB)
		"Sol/564746 2016 LM52", -- HungariaGroup (MBA-IMB)
		"Sol/564747 2016 LS52", -- HungariaGroup (MBA-IMB)
		"Sol/564748 2016 LV52", -- HungariaGroup (MBA-IMB)
		"Sol/564749 2016 LE53", -- HungariaGroup (MBA-IMB)
		"Sol/564750 2016 LG53", -- HungariaGroup (MBA-IMB)
		"Sol/564758 2016 LN68", -- HungariaGroup (MBA-IMB)
		"Sol/564766 2016 NL1", -- HungariaGroup (MBA-IMB)
		"Sol/564768 2016 NT1", -- HungariaGroup (MBA-IMB)
		"Sol/564778 2016 NB16", -- HungariaGroup (MBA-IMB)
		"Sol/564783 2016 NO55", -- HungariaGroup (MBA-IMB)
		"Sol/564784 2016 NF58", -- HungariaGroup (MBA-IMB)
		"Sol/564793 2016 OS", -- HungariaGroup (MBA-IMB)
		"Sol/564796 2016 PN2", -- HungariaGroup (MBA-IMB)
		"Sol/564798 2016 PH8", -- HungariaGroup (MBA-IMB)
		"Sol/564817 2016 PC128", -- HungariaGroup (MBA-IMB)
		"Sol/564820 2016 PF133", -- HungariaGroup (MBA-IMB)
		"Sol/564824 2016 QE10", -- HungariaGroup (MBA-IMB)
		"Sol/564832 2016 QD39", -- HungariaGroup (MBA-IMB)
		"Sol/564840 2016 QN76", -- HungariaGroup (MBA-IMB)
		"Sol/564852 2016 ST", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/564866 2016 TA2", -- HungariaGroup (MBA-IMB)
		"Sol/564869 2016 TL5", -- HungariaGroup (MBA-IMB)
		"Sol/564873 2016 TQ19", -- HungariaGroup (MBA-IMB)
		"Sol/564874 2016 TM21", -- HungariaGroup (MBA-IMB)
		"Sol/564881 2016 TC56", -- HungariaGroup (MBA-IMB)
		"Sol/564882 2016 TS56", -- HungariaGroup (MBA-IMB)
		"Sol/564891 2016 TV87", -- HungariaGroup (MBA-IMB)
		"Sol/564904 2016 UU41", -- HungariaGroup (MBA-IMB)
		"Sol/564918 2016 US142", -- HungariaGroup (MBA-IMB)
		"Sol/564927 2016 VV4", -- HungariaGroup (MBA-IMB)
		"Sol/564943 2016 WK23", -- HungariaGroup (MBA-IMB)
		"Sol/564959 2016 XX26", -- HungariaGroup (MBA-IMB)
		"Sol/565243 2017 CT31", -- HungariaGroup (MBA-IMB)
		"Sol/566155 2017 PP26", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/566242 2017 RW14", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/566375 2017 UW1", -- HungariaGroup (MBA-IMB)
		"Sol/566397 2017 UK51", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/566399 2017 VE1", -- HungariaGroup (MBA-IMB)
		"Sol/566400 2017 VU1", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/566407 2017 WY15", -- HungariaGroup (MBA-IMB)
		"Sol/566408 2017 XH", -- HungariaGroup (MBA-IMB)
		"Sol/566419 2017 YZ6", -- HungariaGroup (MBA-IMB)
		"Sol/566420 2017 YR7", -- HungariaGroup (MBA-IMB)
		"Sol/566421 2017 YJ8", -- HungariaGroup (MBA-IMB)
		"Sol/566422 2018 AD", -- HungariaGroup (MBA-IMB)
		"Sol/566423 2018 AS", -- HungariaGroup (MBA-IMB)
		"Sol/566424 2018 AZ1", -- HungariaGroup (MBA-IMB)
		"Sol/566426 2018 AN4", -- HungariaGroup (MBA-IMB)
		"Sol/566427 2018 AB14", -- HungariaGroup (MBA-IMB)
		"Sol/566428 2018 AO15", -- HungariaGroup (MBA-IMB)
		"Sol/566429 2018 BF", -- HungariaGroup (MBA-IMB)
		"Sol/566430 2018 BG", -- HungariaGroup (MBA-IMB)
		"Sol/566431 2018 BA4", -- HungariaGroup (MBA-IMB)
		"Sol/566432 2018 BT4", -- HungariaGroup (MBA-IMB)
		"Sol/566434 2018 CF", -- HungariaGroup (MBA-IMB)
		"Sol/566435 2018 CG1", -- HungariaGroup (MBA-IMB)
		"Sol/566436 2018 CH7", -- HungariaGroup (MBA-IMB)
		"Sol/566437 2018 CR7", -- HungariaGroup (MBA-IMB)
		"Sol/566438 2018 CF9", -- HungariaGroup (MBA-IMB)
		"Sol/566439 2018 DD", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/566440 2018 ED", -- HungariaGroup (MBA-IMB)
		"Sol/566441 2018 EV", -- HungariaGroup (MBA-IMB)
		"Sol/566443 2018 EG2", -- HungariaGroup (MBA-IMB)
		"Sol/566445 2018 EQ6", -- HungariaGroup (MBA-IMB)
		"Sol/566446 2018 FJ", -- HungariaGroup (MBA-IMB)
		"Sol/566447 2018 FS", -- HungariaGroup (MBA-IMB)
		"Sol/566448 2018 FX", -- HungariaGroup (MBA-IMB)
		"Sol/566449 2018 FS4", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/566453 2018 FT20", -- HungariaGroup (MBA-IMB)
		"Sol/566459 2018 GK", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/566461 2018 GL5", -- HungariaGroup (MBA-IMB)
		"Sol/566467 2018 JT", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/566468 2018 JD1", -- HungariaGroup (MBA-IMB)
		"Sol/566473 2018 KS1", -- HungariaGroup (MBA-IMB)
		"Sol/567032 2018 XO1", -- HungariaGroup (MBA-IMB)
		"Sol/567072 2019 HG2", -- HungariaGroup (MBA-IMB)
		"Sol/567079 2019 MF", -- HungariaGroup (MBA-IMB)
		"Sol/567081 2019 NH13", -- HungariaGroup (MBA-IMB)
		"Sol/567083 2019 PH15", -- HungariaGroup (MBA-IMB)
		"Sol/567085 2019 PT20", -- HungariaGroup (MBA-IMB)
		"Sol/567087 2019 QR7", -- HungariaGroup (MBA-IMB)
		"Sol/567095 2019 TJ3", -- HungariaGroup (MBA-IMB)
		"Sol/567096 2019 TE5", -- HungariaGroup (MBA-IMB)
		"Sol/567163 2000 HB106", -- HungariaGroup (MBA-IMB)
		"Sol/567166 2000 JH95", -- HungariaGroup (MBA-IMB)
		"Sol/567306 2000 YB4", -- HungariaGroup (MBA-IMB)
		"Sol/567307 2000 YQ16", -- HungariaGroup (MBA-IMB)
		"Sol/567399 2001 QY106", -- HungariaGroup (MBA-IMB)
		"Sol/567404 2001 QH336", -- HungariaGroup (MBA-IMB)
		"Sol/567504 2001 VC100", -- HungariaGroup (MBA-IMB)
		"Sol/567526 2001 WU104", -- HungariaGroup (MBA-IMB)
		"Sol/567532 2001 XN105", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/567536 2001 XJ219", -- HungariaGroup (MBA-IMB)
		"Sol/567591 2002 CH14", -- HungariaGroup (MBA-IMB)
		"Sol/567592 2002 CM14", -- HungariaGroup (MBA-IMB)
		"Sol/567597 2002 CW152", -- HungariaGroup (MBA-IMB)
		"Sol/567611 2002 CH318", -- HungariaGroup (MBA-IMB)
		"Sol/567731 2002 KA17", -- HungariaGroup (MBA-IMB)
		"Sol/567768 2002 PA7", -- HungariaGroup (MBA-IMB)
		"Sol/567777 2002 PP172", -- HungariaGroup (MBA-IMB)
		"Sol/567788 2002 QW54", -- HungariaGroup (MBA-IMB)
		"Sol/567793 2002 QB80", -- HungariaGroup (MBA-IMB)
		"Sol/567794 2002 QV82", -- HungariaGroup (MBA-IMB)
		"Sol/567843 2002 RS293", -- HungariaGroup (MBA-IMB)
		"Sol/567858 2002 TG69", -- HungariaGroup (MBA-IMB)
		"Sol/567900 2002 XV8", -- HungariaGroup (MBA-IMB)
		"Sol/568070 2003 MG13", -- HungariaGroup (MBA-IMB)
		"Sol/568155 2003 SP356", -- HungariaGroup (MBA-IMB)
		"Sol/568213 2003 ST446", -- HungariaGroup (MBA-IMB)
		"Sol/568279 2003 UA245", -- HungariaGroup (MBA-IMB)
		"Sol/568372 2003 UA433", -- HungariaGroup (MBA-IMB)
		"Sol/568390 2003 VY2", -- HungariaGroup (MBA-IMB)
		"Sol/568395 2003 WZ24", -- HungariaGroup (MBA-IMB)
		"Sol/568431 2003 XC45", -- HungariaGroup (MBA-IMB)
		"Sol/568435 2003 YH36", -- HungariaGroup (MBA-IMB)
		"Sol/568436 2003 YM70", -- HungariaGroup (MBA-IMB)
		"Sol/568454 2004 BR26", -- HungariaGroup (MBA-IMB)
		"Sol/568455 2004 BC45", -- HungariaGroup (MBA-IMB)
		"Sol/568466 2004 CL17", -- HungariaGroup (MBA-IMB)
		"Sol/568469 2004 CT96", -- HungariaGroup (MBA-IMB)
		"Sol/568479 2004 DO1", -- HungariaGroup (MBA-IMB)
		"Sol/568512 2004 FG63", -- HungariaGroup (MBA-IMB)
		"Sol/568549 2004 FW177", -- HungariaGroup (MBA-IMB)
		"Sol/568561 2004 GU90", -- HungariaGroup (MBA-IMB)
		"Sol/568587 2004 HT82", -- HungariaGroup (MBA-IMB)
		"Sol/568795 2004 TX177", -- HungariaGroup (MBA-IMB)
		"Sol/568839 2004 TV372", -- HungariaGroup (MBA-IMB)
		"Sol/568870 2004 UQ11", -- HungariaGroup (MBA-IMB)
		"Sol/569082 2005 GG235", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/569101 2005 JJ63", -- HungariaGroup (MBA-IMB)
		"Sol/569102 2005 JX63", -- HungariaGroup (MBA-IMB)
		"Sol/569145 2005 MW34", -- HungariaGroup (MBA-IMB)
		"Sol/569228 2005 QC79", -- HungariaGroup (MBA-IMB)
		"Sol/569310 2005 RL55", -- HungariaGroup (MBA-IMB)
		"Sol/569411 2005 TC81", -- HungariaGroup (MBA-IMB)
		"Sol/569446 2005 TF183", -- HungariaGroup (MBA-IMB)
		"Sol/569561 2005 US399", -- HungariaGroup (MBA-IMB)
		"Sol/569587 2005 UO491", -- HungariaGroup (MBA-IMB)
		"Sol/569665 2005 VZ101", -- HungariaGroup (MBA-IMB)
		"Sol/569792 2005 XR62", -- HungariaGroup (MBA-IMB)
		"Sol/569828 2005 XT124", -- HungariaGroup (MBA-IMB)
		"Sol/569837 2005 XC129", -- HungariaGroup (MBA-IMB)
		"Sol/569868 2005 YG83", -- HungariaGroup (MBA-IMB)
		"Sol/569937 2005 YX295", -- HungariaGroup (MBA-IMB)
		"Sol/569948 2006 AA5", -- HungariaGroup (MBA-IMB)
		"Sol/569961 2006 AO91", -- HungariaGroup (MBA-IMB)
		"Sol/569968 2006 AK108", -- HungariaGroup (MBA-IMB)
		"Sol/569996 2006 BO93", -- HungariaGroup (MBA-IMB)
		-- 570000
		"Sol/570042 2006 BX277", -- HungariaGroup (MBA-IMB)
		"Sol/570206 2006 FV31", -- HungariaGroup (MBA-IMB)
		"Sol/570228 2006 GU55", -- HungariaGroup (MBA-IMB)
		"Sol/570268 2006 HM157", -- HungariaGroup (MBA-IMB)
		"Sol/570272 2006 JQ9", -- HungariaGroup (MBA-IMB)
		"Sol/570298 2006 KD23", -- HungariaGroup (MBA-IMB)
		"Sol/570322 2006 KA84", -- HungariaGroup (MBA-IMB)
		"Sol/570346 2006 KX151", -- HungariaGroup (MBA-IMB)
		"Sol/570429 2006 RY21", -- HungariaGroup (MBA-IMB)
		"Sol/570440 2006 RF92", -- HungariaGroup (MBA-IMB)
		"Sol/570451 2006 SN1", -- HungariaGroup (MBA-IMB)
		"Sol/570592 2006 TO95", -- HungariaGroup (MBA-IMB)
		"Sol/570642 2006 UQ112", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/570757 2006 VZ44", -- HungariaGroup (MBA-IMB)
		"Sol/570767 2006 VE89", -- HungariaGroup (MBA-IMB)
		"Sol/570788 2006 VA139", -- HungariaGroup (MBA-IMB)
		"Sol/570813 2006 WS", -- HungariaGroup (MBA-IMB)
		"Sol/570815 2006 WL2", -- HungariaGroup (MBA-IMB)
		"Sol/570825 2006 WL28", -- HungariaGroup (MBA-IMB)
		"Sol/570866 2006 WL140", -- HungariaGroup (MBA-IMB)
		"Sol/570888 2006 WQ207", -- HungariaGroup (MBA-IMB)
		"Sol/570914 2006 WY220", -- HungariaGroup (MBA-IMB)
		"Sol/570942 2006 XH28", -- HungariaGroup (MBA-IMB)
		"Sol/571067 2007 BM67", -- HungariaGroup (MBA-IMB)
		"Sol/571085 2007 BH106", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/571138 2007 DQ32", -- HungariaGroup (MBA-IMB)
		"Sol/571140 2007 DJ48", -- HungariaGroup (MBA-IMB)
		"Sol/571179 2007 EU2", -- HungariaGroup (MBA-IMB)
		"Sol/571418 2007 MM29", -- HungariaGroup (MBA-IMB)
		"Sol/571439 2007 RZ16", -- HungariaGroup (MBA-IMB)
		"Sol/571901 2007 YT32", -- HungariaGroup (MBA-IMB)
		"Sol/572059 2008 CH94", -- HungariaGroup (MBA-IMB)
		"Sol/572196 2008 EM8", -- HungariaGroup (MBA-IMB)
		"Sol/572213 2008 EU72", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/572337 2008 GP26", -- HungariaGroup (MBA-IMB)
		"Sol/572386 2008 GZ152", -- HungariaGroup (MBA-IMB)
		"Sol/572416 2008 HR38", -- HungariaGroup (MBA-IMB)
		"Sol/572514 2008 PS9", -- HungariaGroup (MBA-IMB)
		"Sol/572535 2008 QJ46", -- HungariaGroup (MBA-IMB)
		"Sol/572538 2008 RY", -- HungariaGroup (MBA-IMB)
		"Sol/572571 2008 RO139", -- HungariaGroup (MBA-IMB)
		"Sol/572658 2008 SJ177", -- HungariaGroup (MBA-IMB)
		"Sol/572717 2008 SE328", -- HungariaGroup (MBA-IMB)
		"Sol/572738 2008 TL43", -- HungariaGroup (MBA-IMB)
		"Sol/572824 2008 UA5", -- HungariaGroup (MBA-IMB)
		"Sol/572986 2008 VW14", -- HungariaGroup (MBA-IMB)
		"Sol/573004 2008 VO44", -- HungariaGroup (MBA-IMB)
		"Sol/573028 2008 VF88", -- HungariaGroup (MBA-IMB)
		"Sol/573045 2008 WO1", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/573142 2008 YK11", -- HungariaGroup (MBA-IMB)
		"Sol/573151 2008 YU34", -- HungariaGroup (MBA-IMB)
		"Sol/573170 2008 YN70", -- HungariaGroup (MBA-IMB)
		"Sol/573269 2009 BP59", -- HungariaGroup (MBA-IMB)
		"Sol/573296 2009 BB160", -- HungariaGroup (MBA-IMB)
		"Sol/573304 2009 BH175", -- HungariaGroup (MBA-IMB)
		"Sol/573307 2009 BN190", -- HungariaGroup (MBA-IMB)
		"Sol/573330 2009 BT206", -- HungariaGroup (MBA-IMB)
		"Sol/573358 2009 CR71", -- HungariaGroup (MBA-IMB)
		"Sol/573362 2009 CO72", -- HungariaGroup (MBA-IMB)
		"Sol/573385 2009 DB58", -- HungariaGroup (MBA-IMB)
		"Sol/573542 2009 HM25", -- HungariaGroup (MBA-IMB)
		"Sol/573576 2009 HR90", -- HungariaGroup (MBA-IMB)
		"Sol/573637 2009 KU40", -- HungariaGroup (MBA-IMB)
		"Sol/573807 2009 TR52", -- HungariaGroup (MBA-IMB)
		"Sol/573900 2009 VJ121", -- HungariaGroup (MBA-IMB)
		"Sol/574154 2010 CM154", -- HungariaGroup (MBA-IMB)
		"Sol/574156 2010 CS158", -- HungariaGroup (MBA-IMB)
		"Sol/574161 2010 CO172", -- HungariaGroup (MBA-IMB)
		"Sol/574178 2010 DC", -- HungariaGroup (MBA-IMB)
		"Sol/574294 2010 GU199", -- HungariaGroup (MBA-IMB)
		"Sol/574299 2010 GL201", -- HungariaGroup (MBA-IMB)
		"Sol/574349 2010 JK118", -- HungariaGroup (MBA-IMB)
		"Sol/574379 2010 JD212", -- HungariaGroup (MBA-IMB)
		"Sol/574427 2010 ML148", -- HungariaGroup (MBA-IMB)
		"Sol/574435 2010 OG100", -- HungariaGroup (MBA-IMB)
		"Sol/574475 2010 RD41", -- HungariaGroup (MBA-IMB)
		"Sol/574510 2010 RR109", -- HungariaGroup (MBA-IMB)
		"Sol/574517 2010 RK123", -- HungariaGroup (MBA-IMB)
		"Sol/574683 2010 UC43", -- HungariaGroup (MBA-IMB)
		"Sol/574701 2010 UD102", -- HungariaGroup (MBA-IMB)
		"Sol/574736 2010 VY107", -- HungariaGroup (MBA-IMB)
		"Sol/574746 2010 VR160", -- HungariaGroup (MBA-IMB)
		"Sol/574769 2010 VJ255", -- HungariaGroup (MBA-IMB)
		"Sol/574772 2010 VD262", -- HungariaGroup (MBA-IMB)
		"Sol/574809 2010 XB66", -- HungariaGroup (MBA-IMB)
		"Sol/575084 2011 GR71", -- HungariaGroup (MBA-IMB)
		"Sol/575157 2011 KL13", -- HungariaGroup (MBA-IMB)
		"Sol/575162 2011 KX22", -- HungariaGroup (MBA-IMB)
		"Sol/575179 2011 LG", -- HungariaGroup (MBA-IMB)
		"Sol/575187 2011 LW20", -- HungariaGroup (MBA-IMB)
		"Sol/575250 2011 QW", -- HungariaGroup (MBA-IMB)
		"Sol/575255 2011 QO4", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/575327 2011 RY19", -- HungariaGroup (MBA-IMB)
		"Sol/575494 2011 TD10", -- HungariaGroup (MBA-IMB)
		"Sol/575503 2011 UQ2", -- HungariaGroup (MBA-IMB)
		"Sol/575551 2011 US108", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/575552 2011 UO109", -- HungariaGroup (MBA-IMB)
		"Sol/575725 2011 UM424", -- HungariaGroup (MBA-IMB)
		"Sol/575788 2011 VR25", -- HungariaGroup (MBA-IMB)
		"Sol/575800 2011 WS3", -- HungariaGroup (MBA-IMB)
		"Sol/575809 2011 WC29", -- HungariaGroup (MBA-IMB)
		"Sol/575819 2011 WG39", -- HungariaGroup (MBA-IMB)
		"Sol/575823 2011 WX45", -- HungariaGroup (MBA-IMB)
		"Sol/575824 2011 WF46", -- HungariaGroup (MBA-IMB)
		"Sol/575826 2011 WM49", -- HungariaGroup (MBA-IMB)
		"Sol/575905 2011 YU5", -- HungariaGroup (MBA-IMB)
		"Sol/575915 2011 YT28", -- HungariaGroup (MBA-IMB)
		"Sol/575923 2011 YA38", -- HungariaGroup (MBA-IMB)
		"Sol/575936 2011 YD63", -- HungariaGroup (MBA-IMB)
		"Sol/575988 2012 BZ19", -- HungariaGroup (MBA-IMB)
		"Sol/575989 2012 BQ23", -- HungariaGroup (MBA-IMB)
		"Sol/576001 2012 BQ60", -- HungariaGroup (MBA-IMB)
		"Sol/576004 2012 BW76", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/576009 2012 BZ85", -- HungariaGroup (MBA-IMB)
		"Sol/576016 2012 BP104", -- HungariaGroup (MBA-IMB)
		"Sol/576017 2012 BD105", -- HungariaGroup (MBA-IMB)
		"Sol/576020 2012 BG121", -- HungariaGroup (MBA-IMB)
		"Sol/576032 2012 BV143", -- HungariaGroup (MBA-IMB)
		"Sol/576036 2012 BV155", -- HungariaGroup (MBA-IMB)
		"Sol/576039 2012 BZ161", -- HungariaGroup (MBA-IMB)
		"Sol/576043 2012 BV172", -- HungariaGroup (MBA-IMB)
		"Sol/576045 2012 BG175", -- HungariaGroup (MBA-IMB)
		"Sol/576064 2012 CY40", -- HungariaGroup (MBA-IMB)
		"Sol/576068 2012 CN47", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/576078 2012 DV9", -- HungariaGroup (MBA-IMB)
		"Sol/576082 2012 DY31", -- HungariaGroup (MBA-IMB)
		"Sol/576087 2012 DA54", -- HungariaGroup (MBA-IMB)
		"Sol/576092 2012 DT76", -- HungariaGroup (MBA-IMB)
		"Sol/576111 2012 EV9", -- HungariaGroup (MBA-IMB)
		"Sol/576171 2012 HK1", -- HungariaGroup (MBA-IMB)
		"Sol/576183 2012 HA25", -- HungariaGroup (MBA-IMB)
		"Sol/576184 2012 HY25", -- HungariaGroup (MBA-IMB)
		"Sol/576222 2012 JF5", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/576223 2012 JJ5", -- HungariaGroup (MBA-IMB)
		"Sol/576261 2012 KM1", -- HungariaGroup (MBA-IMB)
		"Sol/576268 2012 KC19", -- HungariaGroup (MBA-IMB)
		"Sol/576287 2012 KN54", -- HungariaGroup (MBA-IMB)
		"Sol/576288 2012 KX54", -- HungariaGroup (MBA-IMB)
		"Sol/576325 2012 OQ1", -- HungariaGroup (MBA-IMB)
		"Sol/576328 2012 OW3", -- HungariaGroup (MBA-IMB)
		"Sol/576360 2012 PG46", -- HungariaGroup (MBA-IMB)
		"Sol/576558 2012 TR124", -- HungariaGroup (MBA-IMB)
		"Sol/576737 2012 UH91", -- HungariaGroup (MBA-IMB)
		"Sol/576847 2012 VL44", -- HungariaGroup (MBA-IMB)
		"Sol/576979 2012 XA107", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/577039 2012 YH14", -- HungariaGroup (MBA-IMB)
		"Sol/577431 2013 EQ20", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/577592 2013 HG7", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/577639 2013 JB17", -- HungariaGroup (MBA-IMB)
		"Sol/577640 2013 JS21", -- HungariaGroup (MBA-IMB)
		"Sol/577658 2013 KP4", -- HungariaGroup (MBA-IMB)
		"Sol/577675 2013 MB5", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/577676 2013 MA6", -- HungariaGroup (MBA-IMB)
		"Sol/577677 2013 MD12", -- HungariaGroup (MBA-IMB)
		"Sol/577687 2013 NQ6", -- HungariaGroup (MBA-IMB)
		"Sol/577692 2013 NS20", -- HungariaGroup (MBA-IMB)
		"Sol/577709 2013 OF3", -- HungariaGroup (MBA-IMB)
		"Sol/577710 2013 OB4", -- HungariaGroup (MBA-IMB)
		"Sol/577717 2013 ON13", -- HungariaGroup (MBA-IMB)
		"Sol/577727 2013 PT20", -- HungariaGroup (MBA-IMB)
		"Sol/577733 2013 PW38", -- HungariaGroup (MBA-IMB)
		"Sol/577741 2013 PT66", -- HungariaGroup (MBA-IMB)
		"Sol/577744 2013 PA74", -- HungariaGroup (MBA-IMB)
		"Sol/577745 2013 PB75", -- HungariaGroup (MBA-IMB)
		"Sol/577746 2013 PC75", -- HungariaGroup (MBA-IMB)
		"Sol/577747 2013 PK75", -- HungariaGroup (MBA-IMB)
		"Sol/577768 2013 QQ11", -- HungariaGroup (MBA-IMB)
		"Sol/577785 2013 QU44", -- HungariaGroup (MBA-IMB)
		"Sol/577861 2013 SX3", -- HungariaGroup (MBA-IMB)
		"Sol/577864 2013 SQ20", -- HungariaGroup (MBA-IMB)
		"Sol/577927 2013 TQ79", -- HungariaGroup (MBA-IMB)
		"Sol/577950 2013 TH160", -- HungariaGroup (MBA-IMB)
		"Sol/577981 2013 UL", -- HungariaGroup (MBA-IMB)
		"Sol/578107 2013 WO67", -- HungariaGroup (MBA-IMB)
		"Sol/578320 2014 AP32", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/578384 2014 BZ64", -- HungariaGroup (MBA-IMB)
		"Sol/578425 2014 DN", -- HungariaGroup (MBA-IMB)
		"Sol/578462 2014 DC40", -- HungariaGroup (MBA-IMB)
		"Sol/578729 2014 FT", -- HungariaGroup (MBA-IMB)
		"Sol/578748 2014 FH15", -- HungariaGroup (MBA-IMB)
		"Sol/578829 2014 GU52", -- HungariaGroup (MBA-IMB)
		"Sol/578989 2014 JD55", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/579034 2014 KL45", -- HungariaGroup (MBA-IMB)
		"Sol/579054 2014 KA92", -- HungariaGroup (MBA-IMB)
		"Sol/579057 2014 KW99", -- HungariaGroup (MBA-IMB)
		"Sol/579070 2014 LF1", -- HungariaGroup (MBA-IMB)
		"Sol/579074 2014 LM21", -- HungariaGroup (MBA-IMB)
		"Sol/579076 2014 LV25", -- HungariaGroup (MBA-IMB)
		"Sol/579092 2014 MB19", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/579118 2014 MK83", -- HungariaGroup (MBA-IMB)
		"Sol/579269 2014 QV3", -- HungariaGroup (MBA-IMB)
		"Sol/579334 2014 QR266", -- HungariaGroup (MBA-IMB)
		"Sol/579415 2014 RC18", -- HungariaGroup (MBA-IMB)
		"Sol/579669 2014 WS6", -- HungariaGroup (MBA-IMB)
		"Sol/579687 2014 WZ69", -- HungariaGroup (MBA-IMB)
		"Sol/579732 2014 WV200", -- HungariaGroup (MBA-IMB)
		"Sol/579782 2014 WU367", -- HungariaGroup (MBA-IMB)
		"Sol/579837 2014 WT480", -- HungariaGroup (MBA-IMB)
		"Sol/579852 2014 WG512", -- HungariaGroup (MBA-IMB)
		"Sol/579865 2014 WY539", -- HungariaGroup (MBA-IMB)
		"Sol/579898 2014 XT31", -- HungariaGroup (MBA-IMB)
		"Sol/579915 2014 YZ14", -- HungariaGroup (MBA-IMB)
		"Sol/579928 2014 YX32", -- HungariaGroup (MBA-IMB)
		"Sol/579939 2014 YC51", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/579940 2014 YJ51", -- HungariaGroup (MBA-IMB)
		"Sol/579941 2014 YL51", -- HungariaGroup (MBA-IMB)
		"Sol/579961 2015 AW2", -- HungariaGroup (MBA-IMB)
		"Sol/579976 2015 AT48", -- HungariaGroup (MBA-IMB)
		"Sol/579977 2015 AV49", -- HungariaGroup (MBA-IMB)
		"Sol/579994 2015 AQ97", -- HungariaGroup (MBA-IMB)
		-- 580000
		"Sol/580025 2015 AT169", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580036 2015 AC208", -- HungariaGroup (MBA-IMB)
		"Sol/580038 2015 AT208", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580042 2015 AC215", -- HungariaGroup (MBA-IMB)
		"Sol/580058 2015 AE236", -- HungariaGroup (MBA-IMB)
		"Sol/580070 2015 AS251", -- HungariaGroup (MBA-IMB)
		"Sol/580089 2015 AU281", -- HungariaGroup (MBA-IMB)
		"Sol/580090 2015 AZ281", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580091 2015 AB282", -- HungariaGroup (MBA-IMB)
		"Sol/580095 2015 AC287", -- HungariaGroup (MBA-IMB)
		"Sol/580108 2015 BP3", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580125 2015 BH21", -- HungariaGroup (MBA-IMB)
		"Sol/580128 2015 BF24", -- HungariaGroup (MBA-IMB)
		"Sol/580143 2015 BM36", -- HungariaGroup (MBA-IMB)
		"Sol/580165 2015 BM66", -- HungariaGroup (MBA-IMB)
		"Sol/580193 2015 BY91", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580196 2015 BW93", -- HungariaGroup (MBA-IMB)
		"Sol/580306 2015 BR241", -- HungariaGroup (MBA-IMB)
		"Sol/580350 2015 BH299", -- HungariaGroup (MBA-IMB)
		"Sol/580352 2015 BN299", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580367 2015 BO321", -- HungariaGroup (MBA-IMB)
		"Sol/580422 2015 BK419", -- HungariaGroup (MBA-IMB)
		"Sol/580458 2015 BJ465", -- HungariaGroup (MBA-IMB)
		"Sol/580487 2015 BX510", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580489 2015 BX519", -- HungariaGroup (MBA-IMB)
		"Sol/580490 2015 BZ519", -- HungariaGroup (MBA-IMB)
		"Sol/580491 2015 BB520", -- HungariaGroup (MBA-IMB)
		"Sol/580493 2015 BK520", -- HungariaGroup (MBA-IMB)
		"Sol/580494 2015 BC521", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580495 2015 BE521", -- HungariaGroup (MBA-IMB)
		"Sol/580496 2015 BH527", -- HungariaGroup (MBA-IMB)
		"Sol/580497 2015 BO528", -- HungariaGroup (MBA-IMB)
		"Sol/580557 2015 CJ2", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580560 2015 CN6", -- HungariaGroup (MBA-IMB)
		"Sol/580566 2015 CT12", -- HungariaGroup (MBA-IMB)
		"Sol/580567 2015 CD13", -- HungariaGroup (MBA-IMB)
		"Sol/580588 2015 CT34", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580619 2015 CF61", -- HungariaGroup (MBA-IMB)
		"Sol/580620 2015 CO61", -- HungariaGroup (MBA-IMB)
		"Sol/580622 2015 CO62", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580637 2015 DV", -- HungariaGroup (MBA-IMB)
		"Sol/580638 2015 DA1", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580711 2015 DU53", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/580805 2015 DG155", -- HungariaGroup (MBA-IMB)
		"Sol/580806 2015 DQ155", -- HungariaGroup (MBA-IMB)
		"Sol/580807 2015 DT155", -- HungariaGroup (MBA-IMB)
		"Sol/580831 2015 DO177", -- HungariaGroup (MBA-IMB)
		"Sol/580845 2015 DG199", -- HungariaGroup (MBA-IMB)
		"Sol/580858 2015 DD214", -- HungariaGroup (MBA-IMB)
		"Sol/580860 2015 DT215", -- HungariaGroup (MBA-IMB)
		"Sol/580869 2015 DL225", -- HungariaGroup (MBA-IMB)
		"Sol/580870 2015 DO225", -- HungariaGroup (MBA-IMB)
		"Sol/580905 2015 EB", -- HungariaGroup (MBA-IMB)
		"Sol/580914 2015 EV6", -- HungariaGroup (MBA-IMB)
		"Sol/580986 2015 EY73", -- HungariaGroup (MBA-IMB)
		"Sol/580987 2015 EW74", -- HungariaGroup (MBA-IMB)
		"Sol/580989 2015 ET75", -- HungariaGroup (MBA-IMB)
		"Sol/580990 2015 FH", -- HungariaGroup (MBA-IMB)
		"Sol/580999 2015 FZ6", -- HungariaGroup (MBA-IMB)
		"Sol/581002 2015 FN7", -- HungariaGroup (MBA-IMB)
		"Sol/581018 2015 FP20", -- HungariaGroup (MBA-IMB)
		"Sol/581023 2015 FX34", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/581024 2015 FR36", -- HungariaGroup (MBA-IMB)
		"Sol/581031 2015 FK41", -- HungariaGroup (MBA-IMB)
		"Sol/581077 2015 FG96", -- HungariaGroup (MBA-IMB)
		"Sol/581093 2015 FJ117", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/581297 2015 FZ340", -- HungariaGroup (MBA-IMB)
		"Sol/581333 2015 FY392", -- HungariaGroup (MBA-IMB)
		"Sol/581375 2015 GC1", -- HungariaGroup (MBA-IMB)
		"Sol/581381 2015 GD6", -- HungariaGroup (MBA-IMB)
		"Sol/581423 2015 GJ61", -- HungariaGroup (MBA-IMB)
		"Sol/581434 2015 HQ7", -- HungariaGroup (MBA-IMB)
		"Sol/581438 2015 HD11", -- HungariaGroup (MBA-IMB)
		"Sol/581523 2015 HJ117", -- HungariaGroup (MBA-IMB)
		"Sol/581524 2015 HK117", -- HungariaGroup (MBA-IMB)
		"Sol/581553 2015 HK170", -- HungariaGroup (MBA-IMB)
		"Sol/581565 2015 HF184", -- HungariaGroup (MBA-IMB)
		"Sol/581591 2015 JE1", -- HungariaGroup (MBA-IMB)
		"Sol/581626 2015 KR18", -- HungariaGroup (MBA-IMB)
		"Sol/582001 2015 MJ131", -- HungariaGroup (MBA-IMB)
		"Sol/582042 2015 NW19", -- HungariaGroup (MBA-IMB)
		"Sol/582150 2015 PY56", -- HungariaGroup (MBA-IMB)
		"Sol/582296 2015 RP282", -- HungariaGroup (MBA-IMB)
		"Sol/582305 2015 RC310", -- HungariaGroup (MBA-IMB)
		"Sol/582362 2015 TL96", -- HungariaGroup (MBA-IMB)
		"Sol/582399 2015 TF259", -- HungariaGroup (MBA-IMB)
		"Sol/582433 2015 TN352", -- HungariaGroup (MBA-IMB)
		"Sol/582441 2015 TB400", -- HungariaGroup (MBA-IMB)
		"Sol/582475 2015 VN2", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/582515 2015 VN177", -- HungariaGroup (MBA-IMB)
		"Sol/582598 2015 XE357", -- HungariaGroup (MBA-IMB)
		"Sol/582610 2015 XY388", -- HungariaGroup (MBA-IMB)
		"Sol/582633 2015 XL422", -- HungariaGroup (MBA-IMB)
		"Sol/582634 2015 XY423", -- HungariaGroup (MBA-IMB)
		"Sol/582640 2015 YK10", -- HungariaGroup (MBA-IMB)
		"Sol/582720 2016 AL164", -- HungariaGroup (MBA-IMB)
		"Sol/582726 2016 AG186", -- HungariaGroup (MBA-IMB)
		"Sol/582733 2016 AK199", -- HungariaGroup (MBA-IMB)
		"Sol/582950 2016 CR265", -- HungariaGroup (MBA-IMB)
		"Sol/582951 2016 CP267", -- HungariaGroup (MBA-IMB)
		"Sol/583171 2016 EW205", -- HungariaGroup (MBA-IMB)
		"Sol/583533 2016 HF24", -- HungariaGroup (MBA-IMB)
		"Sol/583546 2016 JY11", -- HungariaGroup (MBA-IMB)
		"Sol/583559 2016 JO24", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/583584 2016 KT", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/583646 2016 LR52", -- HungariaGroup (MBA-IMB)
		"Sol/583666 2016 LK77", -- HungariaGroup (MBA-IMB)
		"Sol/583677 2016 ND2", -- HungariaGroup (MBA-IMB)
		"Sol/583695 2016 NB33", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/583701 2016 NR42", -- HungariaGroup (MBA-IMB)
		"Sol/583702 2016 NH43", -- HungariaGroup (MBA-IMB)
		"Sol/583708 2016 NM49", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/583716 2016 NY56", -- HungariaGroup (MBA-IMB)
		"Sol/583717 2016 NB57", -- HungariaGroup (MBA-IMB)
		"Sol/583718 2016 NL57", -- HungariaGroup (MBA-IMB)
		"Sol/583763 2016 OU", -- HungariaGroup (MBA-IMB)
		"Sol/583796 2016 PC38", -- HungariaGroup (MBA-IMB)
		"Sol/583797 2016 PM39", -- HungariaGroup (MBA-IMB)
		"Sol/583798 2016 PK40", -- HungariaGroup (MBA-IMB)
		"Sol/583832 2016 PB80", -- HungariaGroup (MBA-IMB)
		"Sol/583981 2016 QR85", -- HungariaGroup (MBA-IMB)
		"Sol/583982 2016 QS85", -- HungariaGroup (MBA-IMB)
		"Sol/583983 2016 QT85", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/583984 2016 QE86", -- HungariaGroup (MBA-IMB)
		"Sol/584010 2016 RO2", -- HungariaGroup (MBA-IMB)
		"Sol/584014 2016 RY6", -- HungariaGroup (MBA-IMB)
		"Sol/584027 2016 RD19", -- HungariaGroup (MBA-IMB)
		"Sol/584032 2016 RB30", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/584046 2016 RG41", -- HungariaGroup (MBA-IMB)
		"Sol/584072 2016 SB2", -- HungariaGroup (MBA-IMB)
		"Sol/584073 2016 SV2", -- HungariaGroup (MBA-IMB)
		"Sol/584109 2016 SK34", -- HungariaGroup (MBA-IMB)
		"Sol/584147 2016 TX9", -- HungariaGroup (MBA-IMB)
		"Sol/584150 2016 TB17", -- HungariaGroup (MBA-IMB)
		"Sol/584152 2016 TU17", -- HungariaGroup (MBA-IMB)
		"Sol/584188 2016 TN56", -- HungariaGroup (MBA-IMB)
		"Sol/584215 2016 TA93", -- HungariaGroup (MBA-IMB)
		"Sol/584216 2016 TE95", -- HungariaGroup (MBA-IMB)
		"Sol/584239 2016 UY4", -- HungariaGroup (MBA-IMB)
		"Sol/584240 2016 UA5", -- HungariaGroup (MBA-IMB)
		"Sol/584249 2016 US25", -- HungariaGroup (MBA-IMB)
		"Sol/584271 2016 UM58", -- HungariaGroup (MBA-IMB)
		"Sol/584291 2016 UC101", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/584294 2016 UQ109", -- HungariaGroup (MBA-IMB)
		"Sol/584299 2016 UM121", -- HungariaGroup (MBA-IMB)
		"Sol/584311 2016 VD1", -- HungariaGroup (MBA-IMB)
		"Sol/584318 2016 WA1", -- HungariaGroup (MBA-IMB)
		"Sol/584319 2016 WG2", -- HungariaGroup (MBA-IMB)
		"Sol/584320 2016 WE3", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/584321 2016 WO3", -- HungariaGroup (MBA-IMB)
		"Sol/584337 2016 WJ55", -- HungariaGroup (MBA-IMB)
		"Sol/584341 2016 XX1", -- HungariaGroup (MBA-IMB)
		"Sol/584343 2016 XJ15", -- HungariaGroup (MBA-IMB)
		"Sol/584346 2016 XF26", -- HungariaGroup (MBA-IMB)
		"Sol/584347 2016 YH1", -- HungariaGroup (MBA-IMB)
		"Sol/584351 2016 YH13", -- HungariaGroup (MBA-IMB)
		"Sol/584357 2017 AC10", -- HungariaGroup (MBA-IMB)
		"Sol/584358 2017 AO10", -- HungariaGroup (MBA-IMB)
		"Sol/584361 2017 AE19", -- HungariaGroup (MBA-IMB)
		"Sol/584362 2017 AS19", -- HungariaGroup (MBA-IMB)
		"Sol/584367 2017 BA3", -- HungariaGroup (MBA-IMB)
		"Sol/584369 2017 BJ6", -- HungariaGroup (MBA-IMB)
		"Sol/584370 2017 BP7", -- HungariaGroup (MBA-IMB)
		"Sol/584376 2017 BC31", -- HungariaGroup (MBA-IMB)
		"Sol/584398 2017 CW", -- HungariaGroup (MBA-IMB)
		"Sol/584495 2017 FN53", -- HungariaGroup (MBA-IMB)
		"Sol/584531 2017 HU1", -- HungariaGroup (MBA-IMB)
		"Sol/584533 2017 HL3", -- HungariaGroup (MBA-IMB)
		"Sol/584535 2017 HX10", -- HungariaGroup (MBA-IMB)
		"Sol/584566 2017 KO2", -- HungariaGroup (MBA-IMB)
		"Sol/584582 2017 KY30", -- HungariaGroup (MBA-IMB)
		"Sol/584583 2017 KB31", -- HungariaGroup (MBA-IMB)
		"Sol/584769 2017 RQ1", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/584896 2017 RV102", -- HungariaGroup (MBA-IMB)
		"Sol/584915 2017 SW16", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/585087 2017 TV", -- HungariaGroup (MBA-IMB)
		"Sol/585088 2017 TK3", -- HungariaGroup (MBA-IMB)
		"Sol/585099 2017 UD4", -- HungariaGroup (MBA-IMB)
		"Sol/585141 2017 UZ43", -- HungariaGroup (MBA-IMB)
		"Sol/585186 2017 VM14", -- HungariaGroup (MBA-IMB)
		"Sol/585220 2017 VC34", -- HungariaGroup (MBA-IMB)
		"Sol/585311 2017 YD6", -- HungariaGroup (MBA-IMB)
		"Sol/585376 2018 EM1", -- HungariaGroup (MBA-IMB)
		"Sol/585377 2018 EP2", -- HungariaGroup (MBA-IMB)
		"Sol/585393 2018 GW2", -- HungariaGroup (MBA-IMB)
		"Sol/585394 2018 GB3", -- HungariaGroup (MBA-IMB)
		"Sol/585395 2018 GL3", -- HungariaGroup (MBA-IMB)
		"Sol/585406 2018 JS", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/585407 2018 JU", -- HungariaGroup (MBA-IMB)
		"Sol/585411 2018 KA", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/585412 2018 KT1", -- HungariaGroup (MBA-IMB)
		"Sol/585416 2018 LA3", -- HungariaGroup (MBA-IMB)
		"Sol/585417 2018 LK3", -- HungariaGroup (MBA-IMB)
		"Sol/585418 2018 LK4", -- HungariaGroup (MBA-IMB)
		"Sol/585419 2018 LF6", -- HungariaGroup (MBA-IMB)
		"Sol/585420 2018 LJ6", -- HungariaGroup (MBA-IMB)
		"Sol/585422 2018 LW8", -- HungariaGroup (MBA-IMB)
		"Sol/585430 2018 NQ5", -- HungariaGroup (MBA-IMB)
		"Sol/585470 2018 SX6", -- HungariaGroup (MBA-IMB)
		"Sol/585478 2018 TH1", -- HungariaGroup (MBA-IMB)
		"Sol/585516 2018 VJ14", -- HungariaGroup (MBA-IMB)
		"Sol/585533 2018 VZ29", -- HungariaGroup (MBA-IMB)
		"Sol/585637 2018 XJ6", -- HungariaGroup (MBA-IMB)
		"Sol/585838 2019 JU62", -- HungariaGroup (MBA-IMB)
		"Sol/585863 2019 SN2", -- HungariaGroup (MBA-IMB)
		"Sol/585865 2019 SY7", -- HungariaGroup (MBA-IMB)
		"Sol/585866 2019 TD3", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/585867 2019 TE20", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/585869 2019 UF", -- HungariaGroup (MBA-IMB)
		"Sol/585872 2019 VB1", -- HungariaGroup (MBA-IMB)
		"Sol/585874 2019 WT2", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/585875 2019 WX2", -- HungariaGroup (MBA-IMB)
		"Sol/586006 2000 RB110", -- HungariaGroup (MBA-IMB)
		"Sol/586149 2001 UR112", -- HungariaGroup (MBA-IMB)
		"Sol/586185 2002 CQ116", -- HungariaGroup (MBA-IMB)
		"Sol/586193 2002 CP296", -- HungariaGroup (MBA-IMB)
		"Sol/586206 2002 DF8", -- HungariaGroup (MBA-IMB)
		"Sol/586239 2002 FB33", -- HungariaGroup (MBA-IMB)
		"Sol/586285 2002 OJ38", -- HungariaGroup (MBA-IMB)
		"Sol/586287 2002 PU158", -- HungariaGroup (MBA-IMB)
		"Sol/586310 2002 RU182", -- HungariaGroup (MBA-IMB)
		"Sol/586319 2002 RN289", -- HungariaGroup (MBA-IMB)
		"Sol/586326 2002 SU64", -- HungariaGroup (MBA-IMB)
		"Sol/586329 2002 TU58", -- HungariaGroup (MBA-IMB)
		"Sol/586332 2002 TG109", -- HungariaGroup (MBA-IMB)
		"Sol/586335 2002 TC153", -- HungariaGroup (MBA-IMB)
		"Sol/586425 2003 LT1", -- HungariaGroup (MBA-IMB)
		"Sol/586431 2003 QJ", -- HungariaGroup (MBA-IMB)
		"Sol/586448 2003 SN108", -- HungariaGroup (MBA-IMB)
		"Sol/586451 2003 SE278", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/586508 2003 UF3", -- HungariaGroup (MBA-IMB)
		"Sol/586613 2004 DM1", -- HungariaGroup (MBA-IMB)
		"Sol/586614 2004 DR39", -- HungariaGroup (MBA-IMB)
		"Sol/586620 2004 EX22", -- HungariaGroup (MBA-IMB)
		"Sol/586626 2004 FY86", -- HungariaGroup (MBA-IMB)
		"Sol/586659 2004 KR20", -- HungariaGroup (MBA-IMB)
		"Sol/586754 2004 SQ64", -- HungariaGroup (MBA-IMB)
		"Sol/586934 2005 GJ59", -- HungariaGroup (MBA-IMB)
		"Sol/586937 2005 GO100", -- HungariaGroup (MBA-IMB)
		"Sol/586938 2005 GB117", -- HungariaGroup (MBA-IMB)
		"Sol/586990 2005 OO15", -- HungariaGroup (MBA-IMB)
		"Sol/587000 2005 QT24", -- HungariaGroup (MBA-IMB)
		"Sol/587025 2005 QS200", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/587084 2005 TA23", -- HungariaGroup (MBA-IMB)
		"Sol/587098 2005 TO138", -- HungariaGroup (MBA-IMB)
		"Sol/587142 2005 UU194", -- HungariaGroup (MBA-IMB)
		"Sol/587150 2005 UU273", -- HungariaGroup (MBA-IMB)
		"Sol/587276 2005 WJ108", -- HungariaGroup (MBA-IMB)
		"Sol/587706 2006 SW202", -- HungariaGroup (MBA-IMB)
		"Sol/587711 2006 SH234", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/587779 2006 UW144", -- HungariaGroup (MBA-IMB)
		"Sol/587953 2007 DK44", -- HungariaGroup (MBA-IMB)
		"Sol/587957 2007 DJ58", -- HungariaGroup (MBA-IMB)
		"Sol/587981 2007 EK4", -- HungariaGroup (MBA-IMB)
		"Sol/587992 2007 EV60", -- HungariaGroup (MBA-IMB)
		"Sol/587999 2007 EA97", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/588058 2007 FP55", -- HungariaGroup (MBA-IMB)
		"Sol/588070 2007 GY58", -- HungariaGroup (MBA-IMB)
		"Sol/588075 2007 GF73", -- HungariaGroup (MBA-IMB)
		"Sol/588115 2007 JL48", -- HungariaGroup (MBA-IMB)
		"Sol/588141 2007 PD51", -- HungariaGroup (MBA-IMB)
		"Sol/588149 2007 RV39", -- HungariaGroup (MBA-IMB)
		"Sol/588205 2007 SA28", -- HungariaGroup (MBA-IMB)
		"Sol/588290 2007 UV47", -- HungariaGroup (MBA-IMB)
		"Sol/588325 2007 VE174", -- HungariaGroup (MBA-IMB)
		"Sol/588327 2007 VZ187", -- HungariaGroup (MBA-IMB)
		"Sol/588551 2008 GM28", -- HungariaGroup (MBA-IMB)
		"Sol/588629 2008 LK2", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/588657 2008 QW32", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/588658 2008 QC43", -- HungariaGroup (MBA-IMB)
		"Sol/588764 2008 TW", -- HungariaGroup (MBA-IMB)
		"Sol/588808 2008 UH46", -- HungariaGroup (MBA-IMB)
		"Sol/588969 2008 YQ132", -- HungariaGroup (MBA-IMB)
		"Sol/588977 2008 YX164", -- HungariaGroup (MBA-IMB)
		"Sol/589008 2009 BQ21", -- HungariaGroup (MBA-IMB)
		"Sol/589047 2009 BO203", -- HungariaGroup (MBA-IMB)
		"Sol/589068 2009 CY64", -- HungariaGroup (MBA-IMB)
		"Sol/589124 2009 EO39", -- HungariaGroup (MBA-IMB)
		"Sol/589146 2009 GR6", -- HungariaGroup (MBA-IMB)
		"Sol/589261 2009 SC57", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/589526 2010 CF105", -- HungariaGroup (MBA-IMB)
		"Sol/589559 2010 EX35", -- HungariaGroup (MBA-IMB)
		"Sol/589639 2010 JF174", -- HungariaGroup (MBA-IMB)
		"Sol/589648 2010 KW156", -- HungariaGroup (MBA-IMB)
		"Sol/589649 2010 LA", -- HungariaGroup (MBA-IMB)
		"Sol/589658 2010 MP148", -- HungariaGroup (MBA-IMB)
		"Sol/589757 2010 SN46", -- HungariaGroup (MBA-IMB)
		"Sol/589770 2010 TE19", -- HungariaGroup (MBA-IMB)
		"Sol/589782 2010 TS67", -- HungariaGroup (MBA-IMB)
		"Sol/589845 2010 UD62", -- HungariaGroup (MBA-IMB)
		"Sol/589851 2010 UK99", -- HungariaGroup (MBA-IMB)
		"Sol/589867 2010 VX18", -- HungariaGroup (MBA-IMB)
		"Sol/589910 2010 VJ228", -- HungariaGroup (MBA-IMB)
		-- 590000
		"Sol/590164 2011 RB14", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/590226 2011 UH129", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/590241 2011 UF194", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/590280 2011 UN401", -- HungariaGroup (MBA-IMB)
		"Sol/590281 2011 UJ402", -- HungariaGroup (MBA-IMB)
		"Sol/590282 2011 UM402", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/590292 2011 UJ429", -- HungariaGroup (MBA-IMB)
		"Sol/590349 2011 WQ108", -- HungariaGroup (MBA-IMB)
		"Sol/590395 2011 YN62", -- HungariaGroup (MBA-IMB)
		"Sol/590415 2011 YS88", -- HungariaGroup (MBA-IMB)
		"Sol/590449 2012 BX19", -- HungariaGroup (MBA-IMB)
		"Sol/590480 2012 BT85", -- HungariaGroup (MBA-IMB)
		"Sol/590484 2012 BB97", -- HungariaGroup (MBA-IMB)
		"Sol/590499 2012 BD131", -- HungariaGroup (MBA-IMB)
		"Sol/590500 2012 BF131", -- HungariaGroup (MBA-IMB)
		"Sol/590521 2012 BD173", -- HungariaGroup (MBA-IMB)
		"Sol/590532 2012 CM19", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/590552 2012 DJ19", -- HungariaGroup (MBA-IMB)
		"Sol/590553 2012 DN30", -- HungariaGroup (MBA-IMB)
		"Sol/590555 2012 DB49", -- HungariaGroup (MBA-IMB)
		"Sol/590557 2012 DL61", -- HungariaGroup (MBA-IMB)
		"Sol/590558 2012 DR62", -- HungariaGroup (MBA-IMB)
		"Sol/590564 2012 DP99", -- HungariaGroup (MBA-IMB)
		"Sol/590569 2012 DH110", -- HungariaGroup (MBA-IMB)
		"Sol/590576 2012 EC9", -- HungariaGroup (MBA-IMB)
		"Sol/590578 2012 EB15", -- HungariaGroup (MBA-IMB)
		"Sol/590582 2012 FD", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/590587 2012 FH23", -- HungariaGroup (MBA-IMB)
		"Sol/590597 2012 FR84", -- HungariaGroup (MBA-IMB)
		"Sol/590600 2012 FH89", -- HungariaGroup (MBA-IMB)
		"Sol/590603 2012 GU", -- HungariaGroup (MBA-IMB)
		"Sol/590604 2012 GV", -- HungariaGroup (MBA-IMB)
		"Sol/590611 2012 HJ48", -- HungariaGroup (MBA-IMB)
		"Sol/590612 2012 HL50", -- HungariaGroup (MBA-IMB)
		"Sol/590614 2012 HC72", -- HungariaGroup (MBA-IMB)
		"Sol/590627 2012 JU26", -- HungariaGroup (MBA-IMB)
		"Sol/590636 2012 KC9", -- HungariaGroup (MBA-IMB)
		"Sol/591382 2013 PQ6", -- HungariaGroup (MBA-IMB)
		"Sol/591384 2013 PK29", -- HungariaGroup (MBA-IMB)
		"Sol/591388 2013 PM42", -- HungariaGroup (MBA-IMB)
		"Sol/591400 2013 QF6", -- HungariaGroup (MBA-IMB)
		"Sol/591404 2013 QY32", -- HungariaGroup (MBA-IMB)
		"Sol/591426 2013 RP21", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/591428 2013 RZ28", -- HungariaGroup (MBA-IMB)
		"Sol/591433 2013 RT72", -- HungariaGroup (MBA-IMB)
		"Sol/591438 2013 RT113", -- HungariaGroup (MBA-IMB)
		"Sol/591440 2013 SK", -- HungariaGroup (MBA-IMB)
		"Sol/591447 2013 SQ55", -- HungariaGroup (MBA-IMB)
		"Sol/591490 2013 UT13", -- HungariaGroup (MBA-IMB)
		"Sol/591503 2013 VP9", -- HungariaGroup (MBA-IMB)
		"Sol/591504 2013 VQ9", -- HungariaGroup (MBA-IMB)
		"Sol/591532 2013 WG57", -- HungariaGroup (MBA-IMB)
		"Sol/591536 2013 WL67", -- HungariaGroup (MBA-IMB)
		"Sol/591549 2013 WB105", -- HungariaGroup (MBA-IMB)
		"Sol/591562 2013 XT2", -- HungariaGroup (MBA-IMB)
		"Sol/591566 2013 XX24", -- HungariaGroup (MBA-IMB)
		"Sol/592017 2014 KN114", -- HungariaGroup (MBA-IMB)
		"Sol/592358 2014 UR24", -- HungariaGroup (MBA-IMB)
		"Sol/592360 2014 UG34", -- HungariaGroup (MBA-IMB)
		"Sol/592522 2015 AU43", -- HungariaGroup (MBA-IMB)
		"Sol/592597 2015 BW100", -- HungariaGroup (MBA-IMB)
		"Sol/592700 2015 BQ521", -- HungariaGroup (MBA-IMB)
		"Sol/592714 2015 BJ570", -- HungariaGroup (MBA-IMB)
		"Sol/592718 2015 BZ589", -- HungariaGroup (MBA-IMB)
		"Sol/592750 2015 CB51", -- HungariaGroup (MBA-IMB)
		"Sol/592753 2015 CV52", -- HungariaGroup (MBA-IMB)
		"Sol/592756 2015 CE57", -- HungariaGroup (MBA-IMB)
		"Sol/592827 2015 DY152", -- HungariaGroup (MBA-IMB)
		"Sol/592828 2015 DA153", -- HungariaGroup (MBA-IMB)
		"Sol/592852 2015 DQ225", -- HungariaGroup (MBA-IMB)
		"Sol/592853 2015 DW225", -- HungariaGroup (MBA-IMB)
		"Sol/592863 2015 DG250", -- HungariaGroup (MBA-IMB)
		"Sol/592880 2015 EX6", -- HungariaGroup (MBA-IMB)
		"Sol/592888 2015 EZ13", -- HungariaGroup (MBA-IMB)
		"Sol/592909 2015 EM65", -- HungariaGroup (MBA-IMB)
		"Sol/592912 2015 FO", -- HungariaGroup (MBA-IMB)
		"Sol/592934 2015 FW34", -- HungariaGroup (MBA-IMB)
		"Sol/592935 2015 FT36", -- HungariaGroup (MBA-IMB)
		"Sol/592940 2015 FQ51", -- HungariaGroup (MBA-IMB)
		"Sol/592967 2015 FJ118", -- HungariaGroup (MBA-IMB)
		"Sol/592996 2015 FU170", -- HungariaGroup (MBA-IMB)
		"Sol/593021 2015 FO213", -- HungariaGroup (MBA-IMB)
		"Sol/593052 2015 FJ299", -- HungariaGroup (MBA-IMB)
		"Sol/593055 2015 FO305", -- HungariaGroup (MBA-IMB)
		"Sol/593070 2015 FF332", -- HungariaGroup (MBA-IMB)
		"Sol/593071 2015 FN332", -- HungariaGroup (MBA-IMB)
		"Sol/593074 2015 FJ342", -- HungariaGroup (MBA-IMB)
		"Sol/593085 2015 FH369", -- HungariaGroup (MBA-IMB)
		"Sol/593104 2015 FN418", -- HungariaGroup (MBA-IMB)
		"Sol/593119 2015 GN", -- HungariaGroup (MBA-IMB)
		"Sol/593121 2015 GP2", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/593134 2015 GH26", -- HungariaGroup (MBA-IMB)
		"Sol/593150 2015 HV", -- HungariaGroup (MBA-IMB)
		"Sol/593158 2015 HE9", -- HungariaGroup (MBA-IMB)
		"Sol/593185 2015 HS58", -- HungariaGroup (MBA-IMB)
		"Sol/593210 2015 HS116", -- HungariaGroup (MBA-IMB)
		"Sol/593232 2015 HX183", -- HungariaGroup (MBA-IMB)
		"Sol/593233 2015 HA184", -- HungariaGroup (MBA-IMB)
		"Sol/593249 2015 KL", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/593291 2015 KH154", -- HungariaGroup (MBA-IMB)
		"Sol/593306 2015 LP6", -- HungariaGroup (MBA-IMB)
		"Sol/593307 2015 LQ6", -- HungariaGroup (MBA-IMB)
		"Sol/593310 2015 LR20", -- HungariaGroup (MBA-IMB)
		"Sol/593311 2015 LW24", -- HungariaGroup (MBA-IMB)
		"Sol/593319 2015 MT3", -- HungariaGroup (MBA-IMB)
		"Sol/593393 2015 OX79", -- HungariaGroup (MBA-IMB)
		"Sol/593422 2015 PJ25", -- HungariaGroup (MBA-IMB)
		"Sol/594237 2016 NB58", -- HungariaGroup (MBA-IMB)
		"Sol/594311 2016 QQ10", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/594343 2016 RP2", -- HungariaGroup (MBA-IMB)
		"Sol/594354 2016 RH42", -- HungariaGroup (MBA-IMB)
		"Sol/594355 2016 RM42", -- HungariaGroup (MBA-IMB)
		"Sol/594357 2016 RE51", -- HungariaGroup (MBA-IMB)
		"Sol/594360 2016 SM11", -- HungariaGroup (MBA-IMB)
		"Sol/594364 2016 SY19", -- HungariaGroup (MBA-IMB)
		"Sol/594376 2016 TP10", -- HungariaGroup (MBA-IMB)
		"Sol/594390 2016 TU55", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/594394 2016 TK73", -- HungariaGroup (MBA-IMB)
		"Sol/594402 2016 TR91", -- HungariaGroup (MBA-IMB)
		"Sol/594409 2016 UB5", -- HungariaGroup (MBA-IMB)
		"Sol/594416 2016 UZ24", -- HungariaGroup (MBA-IMB)
		"Sol/594418 2016 UJ30", -- HungariaGroup (MBA-IMB)
		"Sol/594447 2016 VG4", -- HungariaGroup (MBA-IMB)
		"Sol/594448 2016 VZ5", -- HungariaGroup (MBA-IMB)
		"Sol/594457 2016 WA", -- HungariaGroup (MBA-IMB)
		"Sol/594458 2016 WN", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/594459 2016 WD1", -- HungariaGroup (MBA-IMB)
		"Sol/594460 2016 WX1", -- HungariaGroup (MBA-IMB)
		"Sol/594463 2016 WF8", -- HungariaGroup (MBA-IMB)
		"Sol/594464 2016 WR9", -- HungariaGroup (MBA-IMB)
		"Sol/594489 2016 XT23", -- HungariaGroup (MBA-IMB)
		"Sol/594493 2017 AN21", -- HungariaGroup (MBA-IMB)
		"Sol/594495 2017 BQ", -- HungariaGroup (MBA-IMB)
		"Sol/594496 2017 BR", -- HungariaGroup (MBA-IMB)
		"Sol/594499 2017 BG13", -- HungariaGroup (MBA-IMB)
		"Sol/594510 2017 BO92", -- HungariaGroup (MBA-IMB)
		"Sol/594518 2017 BP149", -- HungariaGroup (MBA-IMB)
		"Sol/594519 2017 CH", -- HungariaGroup (MBA-IMB)
		"Sol/594520 2017 CY1", -- HungariaGroup (MBA-IMB)
		"Sol/594521 2017 CN5", -- HungariaGroup (MBA-IMB)
		"Sol/594530 2017 DD35", -- HungariaGroup (MBA-IMB)
		"Sol/594531 2017 DE77", -- HungariaGroup (MBA-IMB)
		"Sol/594541 2017 FP10", -- HungariaGroup (MBA-IMB)
		"Sol/594544 2017 FM76", -- HungariaGroup (MBA-IMB)
		"Sol/594547 2017 FV94", -- HungariaGroup (MBA-IMB)
		"Sol/594549 2017 FH108", -- HungariaGroup (MBA-IMB)
		"Sol/594551 2017 FT158", -- HungariaGroup (MBA-IMB)
		"Sol/594821 2018 GF5", -- HungariaGroup (MBA-IMB)
		"Sol/594822 2018 HC2", -- HungariaGroup (MBA-IMB)
		"Sol/594823 2018 LE5", -- HungariaGroup (MBA-IMB)
		"Sol/594824 2018 LH6", -- HungariaGroup (MBA-IMB)
		"Sol/594826 2018 NF3", -- HungariaGroup (MBA-IMB)
		"Sol/594828 2018 QF", -- HungariaGroup (MBA-IMB)
		"Sol/594830 2018 TO13", -- HungariaGroup (MBA-IMB)
		"Sol/595114 2001 QM71", -- HungariaGroup (MBA-IMB)
		"Sol/595117 2001 QH170", -- HungariaGroup (MBA-IMB)
		"Sol/595158 2001 UK91", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/595165 2001 UV232", -- HungariaGroup (MBA-IMB)
		"Sol/595176 2001 WS4", -- HungariaGroup (MBA-IMB)
		"Sol/595177 2001 WV4", -- HungariaGroup (MBA-IMB)
		"Sol/595178 2001 WD5", -- HungariaGroup (MBA-IMB)
		"Sol/595189 2001 XF260", -- HungariaGroup (MBA-IMB)
		"Sol/595208 2002 AJ213", -- HungariaGroup (MBA-IMB)
		"Sol/595214 2002 BJ34", -- HungariaGroup (MBA-IMB)
		"Sol/595215 2002 CN10", -- HungariaGroup (MBA-IMB)
		"Sol/595282 2002 GT26", -- HungariaGroup (MBA-IMB)
		"Sol/595317 2002 JY13", -- HungariaGroup (MBA-IMB)
		"Sol/595350 2002 NR82", -- HungariaGroup (MBA-IMB)
		"Sol/595357 2002 PT87", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/595389 2002 QC143", -- HungariaGroup (MBA-IMB)
		"Sol/595391 2002 QA146", -- HungariaGroup (MBA-IMB)
		"Sol/595412 2002 RN124", -- HungariaGroup (MBA-IMB)
		"Sol/595431 2002 RG290", -- HungariaGroup (MBA-IMB)
		"Sol/595441 2002 SD59", -- HungariaGroup (MBA-IMB)
		"Sol/595446 2002 TS59", -- HungariaGroup (MBA-IMB)
		"Sol/595469 2002 UL79", -- HungariaGroup (MBA-IMB)
		"Sol/595507 2003 CL19", -- HungariaGroup (MBA-IMB)
		"Sol/595532 2003 GY58", -- HungariaGroup (MBA-IMB)
		"Sol/595561 2003 JN20", -- HungariaGroup (MBA-IMB)
		"Sol/595568 2003 KU15", -- HungariaGroup (MBA-IMB)
		"Sol/595620 2003 SB138", -- HungariaGroup (MBA-IMB)
		"Sol/595683 2003 SM465", -- HungariaGroup (MBA-IMB)
		"Sol/595816 2004 BO69", -- HungariaGroup (MBA-IMB)
		"Sol/595854 2004 FD5", -- HungariaGroup (MBA-IMB)
		"Sol/595866 2004 FV169", -- HungariaGroup (MBA-IMB)
		"Sol/595890 2004 JP", -- HungariaGroup (MBA-IMB)
		"Sol/595897 2004 KW19", -- HungariaGroup (MBA-IMB)
		"Sol/595899 2004 KO21", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/595904 2004 NA30", -- HungariaGroup (MBA-IMB)
		"Sol/595910 2004 PB70", -- HungariaGroup (MBA-IMB)
		"Sol/595934 2004 RY23", -- HungariaGroup (MBA-IMB)
		"Sol/595984 2004 ST62", -- HungariaGroup (MBA-IMB)
		"Sol/596096 2005 BV27", -- HungariaGroup (MBA-IMB)
		"Sol/596115 2005 CF83", -- HungariaGroup (MBA-IMB)
		"Sol/596170 2005 EU340", -- HungariaGroup (MBA-IMB)
		"Sol/596188 2005 GX96", -- HungariaGroup (MBA-IMB)
		"Sol/596229 2005 JN22", -- HungariaGroup (MBA-IMB)
		"Sol/596232 2005 JS44", -- HungariaGroup (MBA-IMB)
		"Sol/596236 2005 JF81", -- HungariaGroup (MBA-IMB)
		"Sol/596284 2005 OZ7", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/596295 2005 PD10", -- HungariaGroup (MBA-IMB)
		"Sol/596298 2005 QF3", -- HungariaGroup (MBA-IMB)
		"Sol/596302 2005 QC60", -- HungariaGroup (MBA-IMB)
		"Sol/596393 2005 TC154", -- HungariaGroup (MBA-IMB)
		"Sol/596396 2005 TC187", -- HungariaGroup (MBA-IMB)
		"Sol/596403 2005 TE204", -- HungariaGroup (MBA-IMB)
		"Sol/596414 2005 TE214", -- HungariaGroup (MBA-IMB)
		"Sol/596429 2005 UH124", -- HungariaGroup (MBA-IMB)
		"Sol/596447 2005 UM275", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/596449 2005 UB281", -- HungariaGroup (MBA-IMB)
		"Sol/596588 Jamesliebert", -- HungariaGroup (MBA-IMB)
		"Sol/596766 2006 CM66", -- HungariaGroup (MBA-IMB)
		"Sol/596782 2006 DR", -- HungariaGroup (MBA-IMB)
		"Sol/596860 2006 FE37", -- HungariaGroup (MBA-IMB)
		"Sol/596869 2006 GD8", -- HungariaGroup (MBA-IMB)
		"Sol/596944 2006 KN102", -- HungariaGroup (MBA-IMB)
		"Sol/597065 2006 SP23", -- HungariaGroup (MBA-IMB)
		"Sol/597102 2006 SA291", -- HungariaGroup (MBA-IMB)
		"Sol/597216 2006 VR1", -- HungariaGroup (MBA-IMB)
		"Sol/597222 2006 VT47", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/597275 2006 WR219", -- HungariaGroup (MBA-IMB)
		"Sol/597477 2007 HJ", -- HungariaGroup (MBA-IMB)
		"Sol/597517 2007 JV43", -- HungariaGroup (MBA-IMB)
		"Sol/597562 2007 RK12", -- HungariaGroup (MBA-IMB)
		"Sol/597734 2007 TE470", -- HungariaGroup (MBA-IMB)
		"Sol/597743 2007 TB483", -- HungariaGroup (MBA-IMB)
		"Sol/597799 2007 VD92", -- HungariaGroup (MBA-IMB)
		"Sol/597828 2007 VA191", -- HungariaGroup (MBA-IMB)
		"Sol/597848 2007 VC289", -- HungariaGroup (MBA-IMB)
		"Sol/597853 2007 VV303", -- HungariaGroup (MBA-IMB)
		"Sol/597894 2007 WF31", -- HungariaGroup (MBA-IMB)
		"Sol/597931 2007 YN", -- HungariaGroup (MBA-IMB)
		"Sol/597941 2007 YN31", -- HungariaGroup (MBA-IMB)
		"Sol/597958 2007 YO92", -- HungariaGroup (MBA-IMB)
		"Sol/597967 2008 AN45", -- HungariaGroup (MBA-IMB)
		"Sol/597969 2008 AF71", -- HungariaGroup (MBA-IMB)
		"Sol/598062 2008 DT91", -- HungariaGroup (MBA-IMB)
		"Sol/598109 2008 EX179", -- HungariaGroup (MBA-IMB)
		"Sol/598255 2008 HT26", -- HungariaGroup (MBA-IMB)
		"Sol/598284 2008 JR24", -- HungariaGroup (MBA-IMB)
		"Sol/598291 2008 JZ42", -- HungariaGroup (MBA-IMB)
		"Sol/598326 2008 KC48", -- HungariaGroup (MBA-IMB)
		"Sol/598355 2008 PY23", -- HungariaGroup (MBA-IMB)
		"Sol/598459 2008 TL3", -- HungariaGroup (MBA-IMB)
		"Sol/598461 2008 TR22", -- HungariaGroup (MBA-IMB)
		"Sol/598491 2008 TS209", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/598518 2008 UL108", -- HungariaGroup (MBA-IMB)
		"Sol/598542 2008 UL291", -- HungariaGroup (MBA-IMB)
		"Sol/598551 2008 UW375", -- HungariaGroup (MBA-IMB)
		"Sol/598586 2008 VS81", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/598611 2008 WG95", -- HungariaGroup (MBA-IMB)
		"Sol/598629 2008 XQ6", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/598647 2008 YE2", -- HungariaGroup (MBA-IMB)
		"Sol/598679 2008 YE178", -- HungariaGroup (MBA-IMB)
		"Sol/598712 2009 BM17", -- HungariaGroup (MBA-IMB)
		"Sol/598737 2009 BE160", -- HungariaGroup (MBA-IMB)
		"Sol/598749 2009 BV197", -- HungariaGroup (MBA-IMB)
		"Sol/598753 2009 BX199", -- HungariaGroup (MBA-IMB)
		"Sol/598779 2009 CK68", -- HungariaGroup (MBA-IMB)
		"Sol/598790 2009 DH3", -- HungariaGroup (MBA-IMB)
		"Sol/598827 2009 DR147", -- HungariaGroup (MBA-IMB)
		"Sol/598837 2009 EC4", -- HungariaGroup (MBA-IMB)
		"Sol/598872 2009 FO83", -- HungariaGroup (MBA-IMB)
		"Sol/598911 2009 HX69", -- HungariaGroup (MBA-IMB)
		"Sol/598964 2009 KQ21", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/598983 2009 MX12", -- HungariaGroup (MBA-IMB)
		"Sol/598985 2009 OX1", -- HungariaGroup (MBA-IMB)
		"Sol/598987 2009 OT6", -- HungariaGroup (MBA-IMB)
		"Sol/599083 2009 SJ101", -- HungariaGroup (MBA-IMB)
		"Sol/599136 2009 SH284", -- HungariaGroup (MBA-IMB)
		"Sol/599156 2009 SW373", -- HungariaGroup (MBA-IMB)
		"Sol/599273 2009 VD1", -- HungariaGroup (MBA-IMB)
		"Sol/599326 2009 WE163", -- HungariaGroup (MBA-IMB)
		"Sol/599379 2010 AT60", -- HungariaGroup (MBA-IMB)
		"Sol/599394 2010 CX22", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/599469 2010 GH25", -- HungariaGroup (MBA-IMB)
		"Sol/599533 2010 JP211", -- HungariaGroup (MBA-IMB)
		"Sol/599552 2010 LW63", -- HungariaGroup (MBA-IMB)
		"Sol/599593 2010 RK3", -- HungariaGroup (MBA-IMB)
		"Sol/599623 2010 RJ114", -- HungariaGroup (MBA-IMB)
		"Sol/599633 2010 RR163", -- HungariaGroup (MBA-IMB)
		"Sol/599651 2010 SG19", -- HungariaGroup (MBA-IMB)
		"Sol/599709 2010 TQ212", -- HungariaGroup (MBA-IMB)
		"Sol/599727 2010 UG77", -- HungariaGroup (MBA-IMB)
		"Sol/599753 2010 VY14", -- HungariaGroup (MBA-IMB)
		"Sol/599754 2010 VD21", -- HungariaGroup (MBA-IMB)
		"Sol/599847 2010 XX20", -- HungariaGroup (MBA-IMB)
		"Sol/599848 2010 XS23", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/599876 2011 AS5", -- HungariaGroup (MBA-IMB)
		"Sol/599898 2011 AR89", -- HungariaGroup (MBA-IMB)
		"Sol/599910 2011 BP27", -- HungariaGroup (MBA-IMB)
		"Sol/599949 2011 BR183", -- HungariaGroup (MBA-IMB)
		"Sol/599955 2011 CK5", -- HungariaGroup (MBA-IMB)
		"Sol/599971 2011 CH73", -- HungariaGroup (MBA-IMB)
		"Sol/599975 2011 CL88", -- HungariaGroup (MBA-IMB)
		"Sol/599995 2011 EM9", -- HungariaGroup (MBA-IMB)
	}
}